Bug 92712 - [NEW PORT] games/sauerbraten: First person shooter based on Cube
Summary: [NEW PORT] games/sauerbraten: First person shooter based on Cube
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-02 00:40 UTC by Jose Alonso Cardenas Marquez
Modified: 2006-04-30 11:26 UTC (History)
0 users

See Also:


Attachments
sauerbraten-20060131.shar (64.34 KB, text/plain)
2006-02-02 00:40 UTC, Jose Alonso Cardenas Marquez
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Alonso Cardenas Marquez 2006-02-02 00:40:02 UTC
the game based upon Cube and often referred to as the next-generation version of this fast-paced FPS or 
RPG game, has today released a new version of its open-source game/engine.

WWW:	http://sauerbraten.org/
Comment 1 Jose Alonso Cardenas Marquez 2006-03-27 18:39:30 UTC
- New shar file
- Updated to 20060320
- Minor modifications

--- sauerbraten-20060320.shar begins here ---
# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	sauerbraten
#	sauerbraten/pkg-descr
#	sauerbraten/Makefile
#	sauerbraten/pkg-plist
#	sauerbraten/distinfo
#	sauerbraten/files
#	sauerbraten/files/patch-src_Makefile
#	sauerbraten/files/sauer_client.in
#	sauerbraten/files/sauer_server.in
#	sauerbraten/files/pkg-message.in
#
echo c - sauerbraten
mkdir -p sauerbraten > /dev/null 2>&1
echo x - sauerbraten/pkg-descr
sed 's/^X//' >sauerbraten/pkg-descr << 'END-of-sauerbraten/pkg-descr'
Xthe game based upon Cube and often referred to as the next-generation version 
Xof this fast-paced FPS or RPG game, has today released a new version of its 
Xopen-source game/engine.
X
XWWW:	http://sauerbraten.org/
END-of-sauerbraten/pkg-descr
echo x - sauerbraten/Makefile
sed 's/^X//' >sauerbraten/Makefile << 'END-of-sauerbraten/Makefile'
X# New ports collection makefile for:	sauerbraten
X# Date created:		2006-02-01
X# Whom:			Jose Alonso Cardenas Marquez <acardenas@bsd.org.pe>
X#
X# $FreeBSD$
X#
X
XPORTNAME=	sauerbraten
XPORTVERSION=	20060320
XCATEGORIES=	games
XMASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
XMASTER_SITE_SUBDIR=	sauerbraten
XDISTNAME=	${PORTNAME}_2006_03_20_shader_edition_linux
X
XMAINTAINER=	acardenas@bsd.org.pe
XCOMMENT=	First person shooter based on Cube
X
XUSE_X_PREFIX=	yes
XUSE_GL=	yes
XUSE_SDL=	sdl image mixer
XUSE_GMAKE=	yes
X#USE_DOS2UNIX=	yes
XUSE_AUTOTOOLS=	autoconf:259 aclocal:19 automake:19
XGNU_CONFIGURE=	yes
XAUTOMAKE_ARGS=	-a -c --foreign --add-missing
XCONFIGURE_WRKSRC=	${WRKSRC}/src/enet
XBUILD_WRKSRC=	${WRKSRC}/src
XWRKSRC=	${WRKDIR}/${PORTNAME}
XSAUDATDIR=	packages data
XSUB_FILES=	sauer_client sauer_server pkg-message
X
Xpost-extract:
X	@${FIND} ${WRKSRC} -type d -name CVS -type d -print0 | ${XARGS} -0 ${RM} -R
X
Xpost-patch:
X	@${REINPLACE_CMD} -e 's|%%CXX%%|${CXX}|g ; \
X		s|%%CXXFLAGS%%|${CXXFLAGS}|g ; s|%%X11BASE%%|${X11BASE}|g' \
X			${WRKSRC}/src/Makefile
X
Xdo-install:
X	@${INSTALL_SCRIPT} ${WRKDIR}/sauer_client ${WRKDIR}/sauer_server ${PREFIX}/bin
X	@${INSTALL_PROGRAM} ${BUILD_WRKSRC}/sauer_client ${BUILD_WRKSRC}/sauer_server ${PREFIX}/libexec
X	@${MKDIR} ${DATADIR}
X	@cd ${WRKSRC} && \
X		${FIND} -E ${SAUDATDIR} -type d -exec ${MKDIR} "${DATADIR}/{}" \; && \
X		${FIND} -E ${SAUDATDIR} -type f -iregex ".*\.(png|cfg|jpg|ogz|txt|md2|ms3d|qc|wav)" \
X			-exec ${INSTALL_DATA} "{}" "${DATADIR}/{}" \;
X.if !defined(NOPORTDOCS)
X	@${MKDIR} ${DOCSDIR}
X	@cd ${WRKSRC}/docs && \
X		${FIND} -E * -type d -exec ${MKDIR} "${DOCSDIR}/{}" \; && \
X		${FIND} -E * -type f -iregex ".*\.(html|css|jpg)" -exec ${INSTALL_DATA} "{}" "${DOCSDIR}/{}" \;
X.endif
X
Xpost-install:
X	@${CAT} ${PKGMESSAGE}
X
X.include <bsd.port.mk>
END-of-sauerbraten/Makefile
echo x - sauerbraten/pkg-plist
sed 's/^X//' >sauerbraten/pkg-plist << 'END-of-sauerbraten/pkg-plist'
Xbin/sauer_client
Xbin/sauer_server
Xlibexec/sauer_client
Xlibexec/sauer_server
X%%PORTDOCS%%%%DOCSDIR%%/config.html
X%%PORTDOCS%%%%DOCSDIR%%/dev/sauer_maps_in_max.jpg
X%%PORTDOCS%%%%DOCSDIR%%/dev/sauerchild.JPG
X%%PORTDOCS%%%%DOCSDIR%%/dev/saueredge.JPG
X%%PORTDOCS%%%%DOCSDIR%%/dev/saueredge2.JPG
X%%PORTDOCS%%%%DOCSDIR%%/dev/wikistuff.html
X%%PORTDOCS%%%%DOCSDIR%%/editing.html
X%%PORTDOCS%%%%DOCSDIR%%/editref.html
X%%PORTDOCS%%%%DOCSDIR%%/game.html
X%%PORTDOCS%%%%DOCSDIR%%/history.html
X%%PORTDOCS%%%%DOCSDIR%%/images/editing1.jpg
X%%PORTDOCS%%%%DOCSDIR%%/images/editing2.jpg
X%%PORTDOCS%%%%DOCSDIR%%/images/editing3.jpg
X%%PORTDOCS%%%%DOCSDIR%%/images/editing4.jpg
X%%DATADIR%%/data/blip_blue.png
X%%DATADIR%%/data/blip_grey.png
X%%DATADIR%%/data/blip_red.png
X%%DATADIR%%/data/crosshair.png
X%%DATADIR%%/data/default_map_settings.cfg
X%%DATADIR%%/data/defaults.cfg
X%%DATADIR%%/data/explosion.jpg
X%%DATADIR%%/data/flare.jpg
X%%DATADIR%%/data/items.png
X%%DATADIR%%/data/keymap.cfg
X%%DATADIR%%/data/martin/ball1.png
X%%DATADIR%%/data/martin/ball2.png
X%%DATADIR%%/data/martin/ball3.png
X%%DATADIR%%/data/martin/base.png
X%%DATADIR%%/data/martin/smoke.png
X%%DATADIR%%/data/menus.cfg
X%%DATADIR%%/data/newchars.png
X%%DATADIR%%/data/radar.png
X%%DATADIR%%/data/sauer_logo_512_256.png
X%%DATADIR%%/data/sounds.cfg
X%%DATADIR%%/data/stdlib.cfg
X%%DATADIR%%/data/stdshader.cfg
X%%DATADIR%%/packages/aard/aardfdry256_1.jpg
X%%DATADIR%%/packages/aard/aardmbr16_2.jpg
X%%DATADIR%%/packages/aard/aardmmet32_1.jpg
X%%DATADIR%%/packages/aard/aardograss_1.jpg
X%%DATADIR%%/packages/aard/readme.txt
X%%DATADIR%%/packages/base/aard3.cfg
X%%DATADIR%%/packages/base/aard3.ogz
X%%DATADIR%%/packages/base/boo2.cfg
X%%DATADIR%%/packages/base/boo2.ogz
X%%DATADIR%%/packages/base/boxfactory.ogz
X%%DATADIR%%/packages/base/capturetest.ogz
X%%DATADIR%%/packages/base/cdf.cfg
X%%DATADIR%%/packages/base/cdf.ogz
X%%DATADIR%%/packages/base/curvedm.cfg
X%%DATADIR%%/packages/base/curvedm.ogz
X%%DATADIR%%/packages/base/chthon.cfg
X%%DATADIR%%/packages/base/chthon.ogz
X%%DATADIR%%/packages/base/darkdeath.cfg
X%%DATADIR%%/packages/base/darkdeath.ogz
X%%DATADIR%%/packages/base/demomap.cfg
X%%DATADIR%%/packages/base/demomap.ogz
X%%DATADIR%%/packages/base/drianmp4.cfg
X%%DATADIR%%/packages/base/drianmp4.ogz
X%%DATADIR%%/packages/base/face-capture.cfg
X%%DATADIR%%/packages/base/face-capture.ogz
X%%DATADIR%%/packages/base/face-classic.cfg
X%%DATADIR%%/packages/base/face-classic.ogz
X%%DATADIR%%/packages/base/fanatic01.ogz
X%%DATADIR%%/packages/base/firstevermap.ogz
X%%DATADIR%%/packages/base/fortress.ogz
X%%DATADIR%%/packages/base/frozen.cfg
X%%DATADIR%%/packages/base/frozen.ogz
X%%DATADIR%%/packages/base/id.cfg
X%%DATADIR%%/packages/base/id.ogz
X%%DATADIR%%/packages/base/jungle.cfg
X%%DATADIR%%/packages/base/jungle.ogz
X%%DATADIR%%/packages/base/k_rpg1.cfg
X%%DATADIR%%/packages/base/k_rpg1.ogz
X%%DATADIR%%/packages/base/killfactory.cfg
X%%DATADIR%%/packages/base/killfactory.ogz
X%%DATADIR%%/packages/base/ksauer1.cfg
X%%DATADIR%%/packages/base/ksauer1.ogz
X%%DATADIR%%/packages/base/ladder.ogz
X%%DATADIR%%/packages/base/legoland.cfg
X%%DATADIR%%/packages/base/legoland.ogz
X%%DATADIR%%/packages/base/metl2.cfg
X%%DATADIR%%/packages/base/metl2.ogz
X%%DATADIR%%/packages/base/metl3.cfg
X%%DATADIR%%/packages/base/metl3.ogz
X%%DATADIR%%/packages/base/moonlite.cfg
X%%DATADIR%%/packages/base/moonlite.ogz
X%%DATADIR%%/packages/base/neon.cfg
X%%DATADIR%%/packages/base/neon.ogz
X%%DATADIR%%/packages/base/new.cfg
X%%DATADIR%%/packages/base/new.ogz
X%%DATADIR%%/packages/base/nmp10.cfg
X%%DATADIR%%/packages/base/nmp10.ogz
X%%DATADIR%%/packages/base/nmp3.cfg
X%%DATADIR%%/packages/base/nmp3.ogz
X%%DATADIR%%/packages/base/nmp4.cfg
X%%DATADIR%%/packages/base/nmp4.ogz
X%%DATADIR%%/packages/base/nmp5.cfg
X%%DATADIR%%/packages/base/nmp5.ogz
X%%DATADIR%%/packages/base/nmp7.cfg
X%%DATADIR%%/packages/base/nmp7.ogz
X%%DATADIR%%/packages/base/nmp8_d.cfg
X%%DATADIR%%/packages/base/nmp8_d.ogz
X%%DATADIR%%/packages/base/nmp9.cfg
X%%DATADIR%%/packages/base/nmp9.ogz
X%%DATADIR%%/packages/base/oasis.cfg
X%%DATADIR%%/packages/base/oasis.ogz
X%%DATADIR%%/packages/base/ogromines.cfg
X%%DATADIR%%/packages/base/ogromines.ogz
X%%DATADIR%%/packages/base/out.cfg
X%%DATADIR%%/packages/base/out.ogz
X%%DATADIR%%/packages/base/pindakaas.cfg
X%%DATADIR%%/packages/base/pindakaas.ogz
X%%DATADIR%%/packages/base/roughinery.cfg
X%%DATADIR%%/packages/base/roughinery.ogz
X%%DATADIR%%/packages/base/rpg.cfg
X%%DATADIR%%/packages/base/rpg.ogz
X%%DATADIR%%/packages/base/sauerbraten.ogz
X%%DATADIR%%/packages/base/secondevermap.ogz
X%%DATADIR%%/packages/base/serpentine.ogz
X%%DATADIR%%/packages/base/shadowed.cfg
X%%DATADIR%%/packages/base/shadowed.ogz
X%%DATADIR%%/packages/base/sla1.ogz
X%%DATADIR%%/packages/base/sp2.cfg
X%%DATADIR%%/packages/base/sp2.ogz
X%%DATADIR%%/packages/base/sp3.cfg
X%%DATADIR%%/packages/base/sp3.ogz
X%%DATADIR%%/packages/base/space.cfg
X%%DATADIR%%/packages/base/space.ogz
X%%DATADIR%%/packages/base/spiralz.ogz
X%%DATADIR%%/packages/base/sss.cfg
X%%DATADIR%%/packages/base/sss.ogz
X%%DATADIR%%/packages/base/stsp1.ogz
X%%DATADIR%%/packages/base/tartech.cfg
X%%DATADIR%%/packages/base/tartech.ogz
X%%DATADIR%%/packages/base/thetowers.cfg
X%%DATADIR%%/packages/base/thetowers.ogz
X%%DATADIR%%/packages/base/tshagger1a.ogz
X%%DATADIR%%/packages/base/vootdm1.cfg
X%%DATADIR%%/packages/base/vootdm1.ogz
X%%DATADIR%%/packages/base/vootdm2.cfg
X%%DATADIR%%/packages/base/vootdm2.ogz
X%%DATADIR%%/packages/base/vootdm3.cfg
X%%DATADIR%%/packages/base/vootdm3.ogz
X%%DATADIR%%/packages/base/wdcd.cfg
X%%DATADIR%%/packages/base/wdcd.ogz
X%%DATADIR%%/packages/base/yesterday.cfg
X%%DATADIR%%/packages/base/yesterday.ogz
X%%DATADIR%%/packages/boxtex/128/beige.png
X%%DATADIR%%/packages/boxtex/128/blue.png
X%%DATADIR%%/packages/boxtex/128/brown.png
X%%DATADIR%%/packages/boxtex/128/darkgreen.png
X%%DATADIR%%/packages/boxtex/128/green.png
X%%DATADIR%%/packages/boxtex/128/grey.png
X%%DATADIR%%/packages/boxtex/128/lightblue.png
X%%DATADIR%%/packages/boxtex/128/orange.png
X%%DATADIR%%/packages/boxtex/128/pink.png
X%%DATADIR%%/packages/boxtex/128/purple.png
X%%DATADIR%%/packages/boxtex/128/red.png
X%%DATADIR%%/packages/boxtex/128/white.png
X%%DATADIR%%/packages/boxtex/128/yellow.png
X%%DATADIR%%/packages/boxtex/32/beige.png
X%%DATADIR%%/packages/boxtex/32/blue.png
X%%DATADIR%%/packages/boxtex/32/brown.png
X%%DATADIR%%/packages/boxtex/32/darkgreen.png
X%%DATADIR%%/packages/boxtex/32/green.png
X%%DATADIR%%/packages/boxtex/32/grey.png
X%%DATADIR%%/packages/boxtex/32/lightblue.png
X%%DATADIR%%/packages/boxtex/32/orange.png
X%%DATADIR%%/packages/boxtex/32/pink.png
X%%DATADIR%%/packages/boxtex/32/purple.png
X%%DATADIR%%/packages/boxtex/32/red.png
X%%DATADIR%%/packages/boxtex/32/white.png
X%%DATADIR%%/packages/boxtex/32/yellow.png
X%%DATADIR%%/packages/boxtex/64/beige.png
X%%DATADIR%%/packages/boxtex/64/blue.png
X%%DATADIR%%/packages/boxtex/64/brown.png
X%%DATADIR%%/packages/boxtex/64/darkgreen.png
X%%DATADIR%%/packages/boxtex/64/green.png
X%%DATADIR%%/packages/boxtex/64/grey.png
X%%DATADIR%%/packages/boxtex/64/lightblue.png
X%%DATADIR%%/packages/boxtex/64/orange.png
X%%DATADIR%%/packages/boxtex/64/pink.png
X%%DATADIR%%/packages/boxtex/64/purple.png
X%%DATADIR%%/packages/boxtex/64/red.png
X%%DATADIR%%/packages/boxtex/64/white.png
X%%DATADIR%%/packages/boxtex/64/yellow.png
X%%DATADIR%%/packages/cube/package.cfg
X%%DATADIR%%/packages/dash/Dash Readme.txt
X%%DATADIR%%/packages/dash/moon_bk.jpg
X%%DATADIR%%/packages/dash/moon_dn.jpg
X%%DATADIR%%/packages/dash/moon_ft.jpg
X%%DATADIR%%/packages/dash/moon_lf.jpg
X%%DATADIR%%/packages/dash/moon_rt.jpg
X%%DATADIR%%/packages/dash/moon_up.jpg
X%%DATADIR%%/packages/dg/f_p2_v.jpg
X%%DATADIR%%/packages/dg/floor_grass1.jpg
X%%DATADIR%%/packages/dg/floor_grass3&soil.jpg
X%%DATADIR%%/packages/dg/floor_pavement_stone4_2.jpg
X%%DATADIR%%/packages/dg/floor_pavement_stone4_3.jpg
X%%DATADIR%%/packages/dg/floor_pavement_stone4_4moss.jpg
X%%DATADIR%%/packages/dg/floor_pavement_stone5_2.jpg
X%%DATADIR%%/packages/dg/floor_pavement_stone_four2.jpg
X%%DATADIR%%/packages/dg/floor_pavingStone.jpg
X%%DATADIR%%/packages/dg/floor_pavingStone_ceramic.jpg
X%%DATADIR%%/packages/dg/floor_paving_littleStones3.jpg
X%%DATADIR%%/packages/dg/floor_paving_littleStones3_2.jpg
X%%DATADIR%%/packages/dg/floor_paving_littleStones_2.jpg
X%%DATADIR%%/packages/dg/floor_soil&grave3.jpg
X%%DATADIR%%/packages/dg/floor_tile_ceramicBlue.jpg
X%%DATADIR%%/packages/dg/floor_tile_stoneIrregular.jpg
X%%DATADIR%%/packages/dg/mad013.jpg
X%%DATADIR%%/packages/dg/mad015.jpg
X%%DATADIR%%/packages/dg/mad051.jpg
X%%DATADIR%%/packages/dg/mad063.jpg
X%%DATADIR%%/packages/dg/mad064.jpg
X%%DATADIR%%/packages/dg/mad065.jpg
X%%DATADIR%%/packages/dg/mad066.jpg
X%%DATADIR%%/packages/dg/mad067.jpg
X%%DATADIR%%/packages/dg/mot001.jpg
X%%DATADIR%%/packages/dg/mot067.jpg
X%%DATADIR%%/packages/dg/mot067_2.jpg
X%%DATADIR%%/packages/dg/mot088.jpg
X%%DATADIR%%/packages/dg/mot190.jpg
X%%DATADIR%%/packages/dg/mur000.jpg
X%%DATADIR%%/packages/dg/mur013.jpg
X%%DATADIR%%/packages/dg/mur017.jpg
X%%DATADIR%%/packages/dg/mur033.jpg
X%%DATADIR%%/packages/dg/mur039.jpg
X%%DATADIR%%/packages/dg/mur043.jpg
X%%DATADIR%%/packages/dg/mur045.jpg
X%%DATADIR%%/packages/dg/mur049.jpg
X%%DATADIR%%/packages/dg/mur051.jpg
X%%DATADIR%%/packages/dg/mur054.jpg
X%%DATADIR%%/packages/dg/mur058.jpg
X%%DATADIR%%/packages/dg/mur059.jpg
X%%DATADIR%%/packages/dg/mur060.jpg
X%%DATADIR%%/packages/dg/mur063.jpg
X%%DATADIR%%/packages/dg/mur064.jpg
X%%DATADIR%%/packages/dg/mur067.jpg
X%%DATADIR%%/packages/dg/mur068.jpg
X%%DATADIR%%/packages/dg/mur073.jpg
X%%DATADIR%%/packages/dg/mur078.jpg
X%%DATADIR%%/packages/dg/mur079.jpg
X%%DATADIR%%/packages/dg/mur080.jpg
X%%DATADIR%%/packages/dg/mur081.jpg
X%%DATADIR%%/packages/dg/mur082.jpg
X%%DATADIR%%/packages/dg/mur087.jpg
X%%DATADIR%%/packages/dg/mur088.jpg
X%%DATADIR%%/packages/dg/mur109.jpg
X%%DATADIR%%/packages/dg/mur127.jpg
X%%DATADIR%%/packages/dg/mur135.jpg
X%%DATADIR%%/packages/dg/mur139.jpg
X%%DATADIR%%/packages/dg/mur142.jpg
X%%DATADIR%%/packages/dg/muv025.jpg
X%%DATADIR%%/packages/dg/muv030.jpg
X%%DATADIR%%/packages/dg/muv032.jpg
X%%DATADIR%%/packages/dg/muv158.jpg
X%%DATADIR%%/packages/dg/muv185.jpg
X%%DATADIR%%/packages/dg/muv204.jpg
X%%DATADIR%%/packages/dg/nie048.jpg
X%%DATADIR%%/packages/dg/nie049.jpg
X%%DATADIR%%/packages/dg/sue011.jpg
X%%DATADIR%%/packages/dg/sup075.jpg
X%%DATADIR%%/packages/dg/sup079.jpg
X%%DATADIR%%/packages/dg/trail.jpg
X%%DATADIR%%/packages/dg/trail_cl.jpg
X%%DATADIR%%/packages/dg/trail_cs.jpg
X%%DATADIR%%/packages/dg/trail_in.jpg
X%%DATADIR%%/packages/dg/trail_lg.jpg
X%%DATADIR%%/packages/dg/trail_sm.jpg
X%%DATADIR%%/packages/egyptsoc/032-01a.jpg
X%%DATADIR%%/packages/egyptsoc/032-03a.jpg
X%%DATADIR%%/packages/egyptsoc/032-03c.jpg
X%%DATADIR%%/packages/egyptsoc/032-04a.jpg
X%%DATADIR%%/packages/egyptsoc/032-05d.jpg
X%%DATADIR%%/packages/egyptsoc/048-01a.jpg
X%%DATADIR%%/packages/egyptsoc/048-02h.jpg
X%%DATADIR%%/packages/egyptsoc/064-02b.jpg
X%%DATADIR%%/packages/egyptsoc/064-03a.jpg
X%%DATADIR%%/packages/egyptsoc/064-07d.jpg
X%%DATADIR%%/packages/egyptsoc/064-08c.jpg
X%%DATADIR%%/packages/egyptsoc/064-08f.jpg
X%%DATADIR%%/packages/egyptsoc/128-01pc.jpg
X%%DATADIR%%/packages/egyptsoc/128-02a.jpg
X%%DATADIR%%/packages/egyptsoc/128-03c.jpg
X%%DATADIR%%/packages/egyptsoc/128-04a.jpg
X%%DATADIR%%/packages/egyptsoc/128-04d.jpg
X%%DATADIR%%/packages/egyptsoc/256-01a.jpg
X%%DATADIR%%/packages/egyptsoc/256-03b.jpg
X%%DATADIR%%/packages/egyptsoc/block01a.jpg
X%%DATADIR%%/packages/egyptsoc/block01b.jpg
X%%DATADIR%%/packages/egyptsoc/block01d.jpg
X%%DATADIR%%/packages/egyptsoc/block02b.jpg
X%%DATADIR%%/packages/egyptsoc/block03b.jpg
X%%DATADIR%%/packages/egyptsoc/block07b.jpg
X%%DATADIR%%/packages/egyptsoc/block10c.jpg
X%%DATADIR%%/packages/egyptsoc/egyptsoc_readme.txt
X%%DATADIR%%/packages/egyptsoc/lig_032-01b1.jpg
X%%DATADIR%%/packages/egyptsoc/lig_032-01r1.jpg
X%%DATADIR%%/packages/egyptsoc/lig_032-03b1.jpg
X%%DATADIR%%/packages/egyptsoc/lig_032-03r1.jpg
X%%DATADIR%%/packages/egyptsoc/lig_032-04b1.jpg
X%%DATADIR%%/packages/egyptsoc/lig_032-04r1.jpg
X%%DATADIR%%/packages/egyptsoc/lig_064-01b1.jpg
X%%DATADIR%%/packages/egyptsoc/lig_064-02r1.jpg
X%%DATADIR%%/packages/egyptsoc/lig_064-04b1.jpg
X%%DATADIR%%/packages/egyptsoc/lig_064-04r1.jpg
X%%DATADIR%%/packages/egyptsoc/lig_064-04y1.jpg
X%%DATADIR%%/packages/egyptsoc/lig_128-05b1.jpg
X%%DATADIR%%/packages/egyptsoc/lig_b064-02a.jpg
X%%DATADIR%%/packages/egyptsoc/lig_b064-02d.jpg
X%%DATADIR%%/packages/egyptsoc/s064-01b.jpg
X%%DATADIR%%/packages/egyptsoc/s064-01e.jpg
X%%DATADIR%%/packages/egyptsoc/s064-03a.jpg
X%%DATADIR%%/packages/egyptsoc/s064-05c.jpg
X%%DATADIR%%/packages/egyptsoc/s064-05f.jpg
X%%DATADIR%%/packages/egyptsoc/solidgrate1b.jpg
X%%DATADIR%%/packages/egyptsoc/stone01a.jpg
X%%DATADIR%%/packages/egyptsoc/stone01b.jpg
X%%DATADIR%%/packages/egyptsoc/stone01d.jpg
X%%DATADIR%%/packages/egyptsoc/stone02b.jpg
X%%DATADIR%%/packages/egyptsoc/stone03b.jpg
X%%DATADIR%%/packages/egyptsoc/stone03d.jpg
X%%DATADIR%%/packages/egyptsoc/stone04b.jpg
X%%DATADIR%%/packages/egyptsoc/stone04d.jpg
X%%DATADIR%%/packages/egyptsoc/stone08d.jpg
X%%DATADIR%%/packages/egyptsoc/stone10b.jpg
X%%DATADIR%%/packages/egyptsoc/stone10d.jpg
X%%DATADIR%%/packages/egyptsoc/v064-01b.jpg
X%%DATADIR%%/packages/egyptsoc/v064-02a.jpg
X%%DATADIR%%/packages/egyptsoc/v064-03b.jpg
X%%DATADIR%%/packages/egyptsoc/v064-03c.jpg
X%%DATADIR%%/packages/egyptsoc/v096-01b.jpg
X%%DATADIR%%/packages/egyptsoc/v128-02a.jpg
X%%DATADIR%%/packages/egyptsoc/v128-03a.jpg
X%%DATADIR%%/packages/egyptsoc/wood17.jpg
X%%DATADIR%%/packages/egyptsoc/woodmgrid1a.jpg
X%%DATADIR%%/packages/fanatic/Track Names.txt
X%%DATADIR%%/packages/golgotha/lava.jpg
X%%DATADIR%%/packages/golgotha/water2.jpg
X%%DATADIR%%/packages/golgotha/water2d.jpg
X%%DATADIR%%/packages/ik2k/env/desert_dn.jpg
X%%DATADIR%%/packages/ik2k/env/iklake_bk.jpg
X%%DATADIR%%/packages/ik2k/env/iklake_dn.jpg
X%%DATADIR%%/packages/ik2k/env/iklake_ft.jpg
X%%DATADIR%%/packages/ik2k/env/iklake_lf.jpg
X%%DATADIR%%/packages/ik2k/env/iklake_rt.jpg
X%%DATADIR%%/packages/ik2k/env/iklake_up.jpg
X%%DATADIR%%/packages/ik2k/ik2k_22feb01.txt
X%%DATADIR%%/packages/ik2k/ik_brick_12832a.jpg
X%%DATADIR%%/packages/ik2k/ik_brick_12864a.jpg
X%%DATADIR%%/packages/ik2k/ik_brick_3216d.jpg
X%%DATADIR%%/packages/ik2k/ik_brick_6432a.jpg
X%%DATADIR%%/packages/ik2k/ik_brick_6464a.jpg
X%%DATADIR%%/packages/ik2k/ik_brick_6464c.jpg
X%%DATADIR%%/packages/ik2k/ik_brick_trimh32a.jpg
X%%DATADIR%%/packages/ik2k/ik_brickwall_gry.jpg
X%%DATADIR%%/packages/ik2k/ik_cliff256.jpg
X%%DATADIR%%/packages/ik2k/ik_floor_brick128a.jpg
X%%DATADIR%%/packages/ik2k/ik_floor_brick128b.jpg
X%%DATADIR%%/packages/ik2k/ik_floor_tile128b.jpg
X%%DATADIR%%/packages/ik2k/ik_floor_wood128b.jpg
X%%DATADIR%%/packages/ik2k/ik_floor_wood128d.jpg
X%%DATADIR%%/packages/ik2k/ik_ground_cobbles128.jpg
X%%DATADIR%%/packages/ik2k/ik_ground_deadgrass128.jpg
X%%DATADIR%%/packages/ik2k/ik_ground_grass128.jpg
X%%DATADIR%%/packages/ik2k/ik_ground_lawn128.jpg
X%%DATADIR%%/packages/ik2k/ik_ground_pavement128.jpg
X%%DATADIR%%/packages/ik2k/ik_ground_pebbles128.jpg
X%%DATADIR%%/packages/ik2k/ik_sky_day_back.jpg
X%%DATADIR%%/packages/ik2k/ik_stonestep25632.jpg
X%%DATADIR%%/packages/ik2k/ik_tree128moss.jpg
X%%DATADIR%%/packages/ik2k/ik_wood_planks128b.jpg
X%%DATADIR%%/packages/ik2k/ik_wood_planks128d.jpg
X%%DATADIR%%/packages/ik2k/ik_wood_trimh64d.jpg
X%%DATADIR%%/packages/ik2k/ik_wood_trimh64e.jpg
X%%DATADIR%%/packages/ik2k/ik_woodv256a.jpg
X%%DATADIR%%/packages/ik2k/ik_woodwall128128b.jpg
X%%DATADIR%%/packages/ik2k/ik_wpaperplain128a.jpg
X%%DATADIR%%/packages/ik2k/ik_wpaperplain128b.jpg
X%%DATADIR%%/packages/ik2k/ik_wpaperplain128c.jpg
X%%DATADIR%%/packages/ik2k/ik_wpaperplain128d.jpg
X%%DATADIR%%/packages/ik2k/ik_wpaperplain128e.jpg
X%%DATADIR%%/packages/ikbase/ik_conc_gmoss.jpg
X%%DATADIR%%/packages/ikbase/ik_cwall03a2.jpg
X%%DATADIR%%/packages/ikbase/ik_cwall04a.jpg
X%%DATADIR%%/packages/ikbase/ik_cwall06a.jpg
X%%DATADIR%%/packages/ikbase/ik_floor_conc128a.jpg
X%%DATADIR%%/packages/ikbase/ik_floor_conc128b.jpg
X%%DATADIR%%/packages/ikbase/ik_floor_met128e.jpg
X%%DATADIR%%/packages/ikbase/ik_floor_met128f.jpg
X%%DATADIR%%/packages/ikbase/ik_floor_met1f.jpg
X%%DATADIR%%/packages/ikbase/ik_floor_met64d.jpg
X%%DATADIR%%/packages/ikbase/ik_floor_met64e.jpg
X%%DATADIR%%/packages/ikbase/ik_floor_met64f.jpg
X%%DATADIR%%/packages/ikbase/ik_gtrimh_64b.jpg
X%%DATADIR%%/packages/ikbase/ik_gtrimh_lit1a.jpg
X%%DATADIR%%/packages/ikbase/ik_gtrimv_64b.jpg
X%%DATADIR%%/packages/ikbase/ik_gtrimv_lit1a.jpg
X%%DATADIR%%/packages/ikbase/ik_gtrimv_lit2b.jpg
X%%DATADIR%%/packages/ikbase/ik_gtrimv_lit3b.jpg
X%%DATADIR%%/packages/ikbase/ik_gtrimv_lit4b.jpg
X%%DATADIR%%/packages/ikbase/ik_htrimh_64b.jpg
X%%DATADIR%%/packages/ikbase/ik_htrimh_64c.jpg
X%%DATADIR%%/packages/ikbase/ik_htrimh_64d.jpg
X%%DATADIR%%/packages/ikbase/ik_htrimv_64b.jpg
X%%DATADIR%%/packages/ikbase/ik_htrimv_64c.jpg
X%%DATADIR%%/packages/ikbase/ik_itrimv_128b.jpg
X%%DATADIR%%/packages/ikbase/ik_metplatef_6464b.jpg
X%%DATADIR%%/packages/ikbase/ik_wtrimh_32a.jpg
X%%DATADIR%%/packages/ikbase/ik_wtrimh_32b.jpg
X%%DATADIR%%/packages/ikbase/ik_wtrimh_32c.jpg
X%%DATADIR%%/packages/ikbase/ik_wtrimh_32d.jpg
X%%DATADIR%%/packages/ikbase/ik_wtrimh_64a.jpg
X%%DATADIR%%/packages/ikbase/ik_wtrimh_64c.jpg
X%%DATADIR%%/packages/ikbase/ik_wtrimh_64d.jpg
X%%DATADIR%%/packages/ikbase/ik_wtrimv_32a.jpg
X%%DATADIR%%/packages/ikbase/ik_wtrimv_32b.jpg
X%%DATADIR%%/packages/ikbase/ik_wtrimv_32c.jpg
X%%DATADIR%%/packages/ikbase/ik_wtrimv_32d.jpg
X%%DATADIR%%/packages/ikbase/ik_wtrimv_64a.jpg
X%%DATADIR%%/packages/ikbase/ik_wtrimv_64c.jpg
X%%DATADIR%%/packages/ikbase/ik_wtrimv_64d.jpg
X%%DATADIR%%/packages/ikbase/ikbase070900.txt
X%%DATADIR%%/packages/jf1/jf128.jpg
X%%DATADIR%%/packages/jf1/jf1wad.txt
X%%DATADIR%%/packages/jf1/jf32.jpg
X%%DATADIR%%/packages/jf1/jf64.jpg
X%%DATADIR%%/packages/jf1/jfbutn.jpg
X%%DATADIR%%/packages/jf1/jfflr.jpg
X%%DATADIR%%/packages/jf1/jfgrid.jpg
X%%DATADIR%%/packages/jf1/jfhatch.jpg
X%%DATADIR%%/packages/jf1/jflite.jpg
X%%DATADIR%%/packages/jf1/jflitestr.jpg
X%%DATADIR%%/packages/jf1/jfrock.jpg
X%%DATADIR%%/packages/jf1/jfrust.jpg
X%%DATADIR%%/packages/jf1/jfstripe.jpg
X%%DATADIR%%/packages/jf1/jfwall.jpg
X%%DATADIR%%/packages/kurt/carpet01.jpg
X%%DATADIR%%/packages/kurt/carpet02.jpg
X%%DATADIR%%/packages/kurt/carpet03.jpg
X%%DATADIR%%/packages/kurt/ceil1.jpg
X%%DATADIR%%/packages/kurt/ceil2.jpg
X%%DATADIR%%/packages/kurt/ceil3.jpg
X%%DATADIR%%/packages/kurt/ceil4.jpg
X%%DATADIR%%/packages/kurt/ceil5.jpg
X%%DATADIR%%/packages/lego/black.png
X%%DATADIR%%/packages/lego/blacklego.png
X%%DATADIR%%/packages/lego/blue.png
X%%DATADIR%%/packages/lego/bluelego.png
X%%DATADIR%%/packages/lego/cyan.png
X%%DATADIR%%/packages/lego/cyanlego.png
X%%DATADIR%%/packages/lego/darkblue.png
X%%DATADIR%%/packages/lego/darkbluelego.png
X%%DATADIR%%/packages/lego/darkcyan.png
X%%DATADIR%%/packages/lego/darkcyanlego.png
X%%DATADIR%%/packages/lego/darkgreen.png
X%%DATADIR%%/packages/lego/darkgreenlego.png
X%%DATADIR%%/packages/lego/darkgrey.png
X%%DATADIR%%/packages/lego/darkgreylego.png
X%%DATADIR%%/packages/lego/darkmagenta.png
X%%DATADIR%%/packages/lego/darkmagentalego.png
X%%DATADIR%%/packages/lego/darkred.png
X%%DATADIR%%/packages/lego/darkredlego.png
X%%DATADIR%%/packages/lego/darkyellow.png
X%%DATADIR%%/packages/lego/darkyellowlego.png
X%%DATADIR%%/packages/lego/green.png
X%%DATADIR%%/packages/lego/greenlego.png
X%%DATADIR%%/packages/lego/grey.png
X%%DATADIR%%/packages/lego/greylego.png
X%%DATADIR%%/packages/lego/lightblue.png
X%%DATADIR%%/packages/lego/lightbluelego.png
X%%DATADIR%%/packages/lego/lightcyan.png
X%%DATADIR%%/packages/lego/lightcyanlego.png
X%%DATADIR%%/packages/lego/lightgreen.png
X%%DATADIR%%/packages/lego/lightgreenlego.png
X%%DATADIR%%/packages/lego/lightgrey.png
X%%DATADIR%%/packages/lego/lightgreylego.png
X%%DATADIR%%/packages/lego/lightmagenta.png
X%%DATADIR%%/packages/lego/lightmagentalego.png
X%%DATADIR%%/packages/lego/lightred.png
X%%DATADIR%%/packages/lego/lightredlego.png
X%%DATADIR%%/packages/lego/lightyellow.png
X%%DATADIR%%/packages/lego/lightyellowlego.png
X%%DATADIR%%/packages/lego/magenta.png
X%%DATADIR%%/packages/lego/magentalego.png
X%%DATADIR%%/packages/lego/nearblack.png
X%%DATADIR%%/packages/lego/nearblacklego.png
X%%DATADIR%%/packages/lego/offwhite.png
X%%DATADIR%%/packages/lego/offwhitelego.png
X%%DATADIR%%/packages/lego/red.png
X%%DATADIR%%/packages/lego/redlego.png
X%%DATADIR%%/packages/lego/white.png
X%%DATADIR%%/packages/lego/whitelego.png
X%%DATADIR%%/packages/lego/yellow.png
X%%DATADIR%%/packages/lego/yellowlego.png
X%%DATADIR%%/packages/models/boost/skin.jpg
X%%DATADIR%%/packages/models/boost/tris.md2
X%%DATADIR%%/packages/models/bridge/bridge2.ms3d
X%%DATADIR%%/packages/models/bridge/skin.jpg
X%%DATADIR%%/packages/models/bridge/tris.md2
X%%DATADIR%%/packages/models/bullets/skin.jpg
X%%DATADIR%%/packages/models/bullets/tris.md2
X%%DATADIR%%/packages/models/carrot/skin.jpg
X%%DATADIR%%/packages/models/carrot/tris.md2
X%%DATADIR%%/packages/models/dcp/Readme.txt
X%%DATADIR%%/packages/models/dcp/barrel/readme.txt
X%%DATADIR%%/packages/models/dcp/barrel/skin.jpg
X%%DATADIR%%/packages/models/dcp/barrel/tris.md2
X%%DATADIR%%/packages/models/dcp/bench/readme.txt
X%%DATADIR%%/packages/models/dcp/bench/skin.jpg
X%%DATADIR%%/packages/models/dcp/bench/tris.md2
X%%DATADIR%%/packages/models/dcp/biotank/skin.jpg
X%%DATADIR%%/packages/models/dcp/biotank/tris.md2
X%%DATADIR%%/packages/models/dcp/candle/skin.jpg
X%%DATADIR%%/packages/models/dcp/candle/tris.md2
X%%DATADIR%%/packages/models/dcp/cart/skin.jpg
X%%DATADIR%%/packages/models/dcp/cart/tris.md2
X%%DATADIR%%/packages/models/dcp/cask/skin.jpg
X%%DATADIR%%/packages/models/dcp/cask/tris.md2
X%%DATADIR%%/packages/models/dcp/console/skin.jpg
X%%DATADIR%%/packages/models/dcp/console/tris.md2
X%%DATADIR%%/packages/models/dcp/chandelier/skin.jpg
X%%DATADIR%%/packages/models/dcp/chandelier/tris.md2
X%%DATADIR%%/packages/models/dcp/chest/skin.jpg
X%%DATADIR%%/packages/models/dcp/chest/tris.md2
X%%DATADIR%%/packages/models/dcp/firebowl/skin.jpg
X%%DATADIR%%/packages/models/dcp/firebowl/tris.md2
X%%DATADIR%%/packages/models/dcp/grass/readme.txt
X%%DATADIR%%/packages/models/dcp/grass/skin.jpg
X%%DATADIR%%/packages/models/dcp/grass/tris.md2
X%%DATADIR%%/packages/models/dcp/groundlamp/skin.jpg
X%%DATADIR%%/packages/models/dcp/groundlamp/tris.md2
X%%DATADIR%%/packages/models/dcp/hanginlamp/skin.jpg
X%%DATADIR%%/packages/models/dcp/hanginlamp/tris.md2
X%%DATADIR%%/packages/models/dcp/insect/skin.jpg
X%%DATADIR%%/packages/models/dcp/insect/tris.md2
X%%DATADIR%%/packages/models/dcp/ivy/skin.jpg
X%%DATADIR%%/packages/models/dcp/ivy/tris.md2
X%%DATADIR%%/packages/models/dcp/jumppad2/skin.jpg
X%%DATADIR%%/packages/models/dcp/jumppad2/tris.md2
X%%DATADIR%%/packages/models/dcp/leafs/skin.jpg
X%%DATADIR%%/packages/models/dcp/leafs/tris.md2
X%%DATADIR%%/packages/models/dcp/mushroom/skin.jpg
X%%DATADIR%%/packages/models/dcp/mushroom/tris.md2
X%%DATADIR%%/packages/models/dcp/palette/skin.jpg
X%%DATADIR%%/packages/models/dcp/palette/tris.md2
X%%DATADIR%%/packages/models/dcp/palmtree/skin.jpg
X%%DATADIR%%/packages/models/dcp/palmtree/tris.md2
X%%DATADIR%%/packages/models/dcp/pillar/readme.txt
X%%DATADIR%%/packages/models/dcp/pillar/skin.jpg
X%%DATADIR%%/packages/models/dcp/pillar/tris.md2
X%%DATADIR%%/packages/models/dcp/plant1/skin.jpg
X%%DATADIR%%/packages/models/dcp/plant1/tris.md2
X%%DATADIR%%/packages/models/dcp/qb2x2/skin.jpg
X%%DATADIR%%/packages/models/dcp/qb2x2/tris.md2
X%%DATADIR%%/packages/models/dcp/qb4x4/skin.jpg
X%%DATADIR%%/packages/models/dcp/qb4x4/tris.md2
X%%DATADIR%%/packages/models/dcp/qb8x8/skin.jpg
X%%DATADIR%%/packages/models/dcp/qb8x8/tris.md2
X%%DATADIR%%/packages/models/dcp/reed/skin.jpg
X%%DATADIR%%/packages/models/dcp/reed/tris.md2
X%%DATADIR%%/packages/models/dcp/sack/skin.jpg
X%%DATADIR%%/packages/models/dcp/sack/tris.md2
X%%DATADIR%%/packages/models/dcp/smplant/skin.jpg
X%%DATADIR%%/packages/models/dcp/smplant/tris.md2
X%%DATADIR%%/packages/models/dcp/streetlamp/readme.txt
X%%DATADIR%%/packages/models/dcp/streetlamp/skin.jpg
X%%DATADIR%%/packages/models/dcp/streetlamp/tris.md2
X%%DATADIR%%/packages/models/dcp/thorns/skin.jpg
X%%DATADIR%%/packages/models/dcp/thorns/tris.md2
X%%DATADIR%%/packages/models/dcp/tree2/readme.txt
X%%DATADIR%%/packages/models/dcp/tree2/skin.jpg
X%%DATADIR%%/packages/models/dcp/tree2/tris.md2
X%%DATADIR%%/packages/models/dcp/tree3/readme.txt
X%%DATADIR%%/packages/models/dcp/tree3/skin.jpg
X%%DATADIR%%/packages/models/dcp/tree3/tris.md2
X%%DATADIR%%/packages/models/dcp/turret/skin.jpg
X%%DATADIR%%/packages/models/dcp/turret/tris.md2
X%%DATADIR%%/packages/models/dcp/valve/skin.jpg
X%%DATADIR%%/packages/models/dcp/valve/tris.md2
X%%DATADIR%%/packages/models/dcp/vase/skin.jpg
X%%DATADIR%%/packages/models/dcp/vase/tris.md2
X%%DATADIR%%/packages/models/dcp/vent/skin.jpg
X%%DATADIR%%/packages/models/dcp/vent/tris.md2
X%%DATADIR%%/packages/models/dcp/waterbowl/readme.txt
X%%DATADIR%%/packages/models/dcp/waterbowl/skin.jpg
X%%DATADIR%%/packages/models/dcp/waterbowl/tris.md2
X%%DATADIR%%/packages/models/flags/blue/skin.jpg
X%%DATADIR%%/packages/models/flags/md2.cfg
X%%DATADIR%%/packages/models/flags/neutral/skin.jpg
X%%DATADIR%%/packages/models/flags/red/skin.jpg
X%%DATADIR%%/packages/models/flags/tris.md2
X%%DATADIR%%/packages/models/g_armour/armor.txt
X%%DATADIR%%/packages/models/g_armour/skin.jpg
X%%DATADIR%%/packages/models/g_armour/tris.md2
X%%DATADIR%%/packages/models/gibc/gpl_gibs.txt
X%%DATADIR%%/packages/models/gibc/skin.jpg
X%%DATADIR%%/packages/models/gibc/tris.md2
X%%DATADIR%%/packages/models/gibh/gpl_gibs.txt
X%%DATADIR%%/packages/models/gibh/skin.jpg
X%%DATADIR%%/packages/models/gibh/tris.md2
X%%DATADIR%%/packages/models/grenades/skin.jpg
X%%DATADIR%%/packages/models/grenades/tris.md2
X%%DATADIR%%/packages/models/health/skin.jpg
X%%DATADIR%%/packages/models/health/tris.md2
X%%DATADIR%%/packages/models/hudguns/Frames.txt
X%%DATADIR%%/packages/models/hudguns/Readme.txt
X%%DATADIR%%/packages/models/hudguns/chaing/md2.qc
X%%DATADIR%%/packages/models/hudguns/chaing/skin.jpg
X%%DATADIR%%/packages/models/hudguns/chaing/tris.md2
X%%DATADIR%%/packages/models/hudguns/fist/skin.jpg
X%%DATADIR%%/packages/models/hudguns/fist/tris.md2
X%%DATADIR%%/packages/models/hudguns/gl/skin.jpg
X%%DATADIR%%/packages/models/hudguns/gl/tris.md2
X%%DATADIR%%/packages/models/hudguns/md2.cfg
X%%DATADIR%%/packages/models/hudguns/pistol/skin.jpg
X%%DATADIR%%/packages/models/hudguns/pistol/tris.md2
X%%DATADIR%%/packages/models/hudguns/rifle/md2.qc
X%%DATADIR%%/packages/models/hudguns/rifle/skin.jpg
X%%DATADIR%%/packages/models/hudguns/rifle/tris.md2
X%%DATADIR%%/packages/models/hudguns/rocket/md2.qc
X%%DATADIR%%/packages/models/hudguns/rocket/skin.jpg
X%%DATADIR%%/packages/models/hudguns/rocket/tris.md2
X%%DATADIR%%/packages/models/hudguns/shotg/MD2.QC
X%%DATADIR%%/packages/models/hudguns/shotg/skin.jpg
X%%DATADIR%%/packages/models/hudguns/shotg/tris.md2
X%%DATADIR%%/packages/models/makke/nocamp/skin.jpg
X%%DATADIR%%/packages/models/makke/nocamp/tris.md2
X%%DATADIR%%/packages/models/makke/strahler/skin.jpg
X%%DATADIR%%/packages/models/makke/strahler/tris.md2
X%%DATADIR%%/packages/models/makke/tricky/sign1/skin.jpg
X%%DATADIR%%/packages/models/makke/tricky/sign1/tris.md2
X%%DATADIR%%/packages/models/makke/tricky/sign2/skin.jpg
X%%DATADIR%%/packages/models/makke/tricky/sign2/tris.md2
X%%DATADIR%%/packages/models/makke/tricky/sign3/skin.jpg
X%%DATADIR%%/packages/models/makke/tricky/sign3/tris.md2
X%%DATADIR%%/packages/models/makke/tricky/sign4/skin.jpg
X%%DATADIR%%/packages/models/makke/tricky/sign4/tris.md2
X%%DATADIR%%/packages/models/monster/bauul/bauul.txt
X%%DATADIR%%/packages/models/monster/bauul/skin.jpg
X%%DATADIR%%/packages/models/monster/bauul/tris.md2
X%%DATADIR%%/packages/models/monster/goblin/readme.txt
X%%DATADIR%%/packages/models/monster/goblin/skin.jpg
X%%DATADIR%%/packages/models/monster/goblin/tris.md2
X%%DATADIR%%/packages/models/monster/hellpig/md2.cfg
X%%DATADIR%%/packages/models/monster/hellpig/readme.txt
X%%DATADIR%%/packages/models/monster/hellpig/skin.jpg
X%%DATADIR%%/packages/models/monster/hellpig/tris.md2
X%%DATADIR%%/packages/models/monster/knight/readme.txt
X%%DATADIR%%/packages/models/monster/knight/skin.jpg
X%%DATADIR%%/packages/models/monster/knight/tris.md2
X%%DATADIR%%/packages/models/monster/md2.cfg
X%%DATADIR%%/packages/models/monster/ogro/Ogro.txt
X%%DATADIR%%/packages/models/monster/ogro/skin.jpg
X%%DATADIR%%/packages/models/monster/ogro/tris.md2
X%%DATADIR%%/packages/models/monster/rat/Ratamahatta.txt
X%%DATADIR%%/packages/models/monster/rat/skin.jpg
X%%DATADIR%%/packages/models/monster/rat/tris.md2
X%%DATADIR%%/packages/models/monster/rhino/rhino.txt
X%%DATADIR%%/packages/models/monster/rhino/skin.jpg
X%%DATADIR%%/packages/models/monster/rhino/tris.md2
X%%DATADIR%%/packages/models/monster/slith/skin.jpg
X%%DATADIR%%/packages/models/monster/slith/slithMe.txt
X%%DATADIR%%/packages/models/monster/slith/tris.md2
X%%DATADIR%%/packages/models/nieb/nothing/skin.jpg
X%%DATADIR%%/packages/models/nieb/nothing/tris.md2
X%%DATADIR%%/packages/models/objects/bed01/skin.jpg
X%%DATADIR%%/packages/models/objects/bed01/tris.md2
X%%DATADIR%%/packages/models/objects/bench01/skin.jpg
X%%DATADIR%%/packages/models/objects/bench01/tris.md2
X%%DATADIR%%/packages/models/objects/chair01/skin.jpg
X%%DATADIR%%/packages/models/objects/chair01/tris.md2
X%%DATADIR%%/packages/models/objects/fire/skin.png
X%%DATADIR%%/packages/models/objects/fire/tris.md2
X%%DATADIR%%/packages/models/objects/lamp01/lamp01.ms3d
X%%DATADIR%%/packages/models/objects/lamp01/skin.jpg
X%%DATADIR%%/packages/models/objects/lamp01/tris.md2
X%%DATADIR%%/packages/models/objects/lamp02/skin.jpg
X%%DATADIR%%/packages/models/objects/lamp02/tris.md2
X%%DATADIR%%/packages/models/objects/lantern01/skin.jpg
X%%DATADIR%%/packages/models/objects/lantern01/tris.md2
X%%DATADIR%%/packages/models/objects/lantern02/skin.jpg
X%%DATADIR%%/packages/models/objects/lantern02/tris.md2
X%%DATADIR%%/packages/models/objects/med_chand/skin.jpg
X%%DATADIR%%/packages/models/objects/med_chand/tris.md2
X%%DATADIR%%/packages/models/objects/readme.txt
X%%DATADIR%%/packages/models/objects/sail01/skin.png
X%%DATADIR%%/packages/models/objects/sail01/tris.md2
X%%DATADIR%%/packages/models/objects/sign01/skin.jpg
X%%DATADIR%%/packages/models/objects/sign01/skin_inn.jpg
X%%DATADIR%%/packages/models/objects/sign01/skin_pub.jpg
X%%DATADIR%%/packages/models/objects/sign01/tris.md2
X%%DATADIR%%/packages/models/objects/table01/skin.jpg
X%%DATADIR%%/packages/models/objects/table01/tris.md2
X%%DATADIR%%/packages/models/objects/torch/skin.jpg
X%%DATADIR%%/packages/models/objects/torch/tris.md2
X%%DATADIR%%/packages/models/objects/torch_cold/skin.jpg
X%%DATADIR%%/packages/models/objects/torch_cold/tris.md2
X%%DATADIR%%/packages/models/objects/well_base/skin.jpg
X%%DATADIR%%/packages/models/objects/well_base/tris.md2
X%%DATADIR%%/packages/models/objects/well_roof/skin.jpg
X%%DATADIR%%/packages/models/objects/well_roof/tris.md2
X%%DATADIR%%/packages/models/objects/window01/skin.jpg
X%%DATADIR%%/packages/models/objects/window01/tris.md2
X%%DATADIR%%/packages/models/objects/window02/skin.png
X%%DATADIR%%/packages/models/objects/window02/skin2.png
X%%DATADIR%%/packages/models/objects/window02/window02_1/tris.md2
X%%DATADIR%%/packages/models/objects/window02/window02_2/tris.md2
X%%DATADIR%%/packages/models/objects/window03/skin.jpg
X%%DATADIR%%/packages/models/objects/window03/tris.md2
X%%DATADIR%%/packages/models/objects/woodchop/skin.jpg
X%%DATADIR%%/packages/models/objects/woodchop/tris.md2
X%%DATADIR%%/packages/models/quad/invulner.txt
X%%DATADIR%%/packages/models/quad/skin.jpg
X%%DATADIR%%/packages/models/quad/tris.md2
X%%DATADIR%%/packages/models/rockets/skin.jpg
X%%DATADIR%%/packages/models/rockets/tris.md2
X%%DATADIR%%/packages/models/rrounds/skin.jpg
X%%DATADIR%%/packages/models/rrounds/tris.md2
X%%DATADIR%%/packages/models/shells/skin.jpg
X%%DATADIR%%/packages/models/shells/tris.md2
X%%DATADIR%%/packages/models/switch1/skin.jpg
X%%DATADIR%%/packages/models/switch1/tris.md2
X%%DATADIR%%/packages/models/switch2/skin.jpg
X%%DATADIR%%/packages/models/switch2/tris.md2
X%%DATADIR%%/packages/models/teleporter/skin.jpg
X%%DATADIR%%/packages/models/teleporter/tris.md2
X%%DATADIR%%/packages/models/tentus/anvil/skin.jpg
X%%DATADIR%%/packages/models/tentus/anvil/tris.md2
X%%DATADIR%%/packages/models/tentus/barrel/skin.jpg
X%%DATADIR%%/packages/models/tentus/barrel/tris.md2
X%%DATADIR%%/packages/models/tentus/bombs/skin.jpg
X%%DATADIR%%/packages/models/tentus/bombs/tris.md2
X%%DATADIR%%/packages/models/tentus/books/flat/skin.jpg
X%%DATADIR%%/packages/models/tentus/books/flat/tris.md2
X%%DATADIR%%/packages/models/tentus/books/multi/skin.jpg
X%%DATADIR%%/packages/models/tentus/books/multi/tris.md2
X%%DATADIR%%/packages/models/tentus/chains/curvechain/skin.jpg
X%%DATADIR%%/packages/models/tentus/chains/curvechain/tris.md2
X%%DATADIR%%/packages/models/tentus/chains/chain/skin.jpg
X%%DATADIR%%/packages/models/tentus/chains/chain/tris.md2
X%%DATADIR%%/packages/models/tentus/chains/readme.txt
X%%DATADIR%%/packages/models/tentus/fattree/skin.jpg
X%%DATADIR%%/packages/models/tentus/fattree/tris.md2
X%%DATADIR%%/packages/models/tentus/food-drink/apple/skin.jpg
X%%DATADIR%%/packages/models/tentus/food-drink/apple/tris.md2
X%%DATADIR%%/packages/models/tentus/food-drink/appleslice/skin.jpg
X%%DATADIR%%/packages/models/tentus/food-drink/appleslice/tris.md2
X%%DATADIR%%/packages/models/tentus/food-drink/bowl/skin.jpg
X%%DATADIR%%/packages/models/tentus/food-drink/bowl/tris.md2
X%%DATADIR%%/packages/models/tentus/food-drink/goblet/skin.jpg
X%%DATADIR%%/packages/models/tentus/food-drink/goblet/tris.md2
X%%DATADIR%%/packages/models/tentus/food-drink/meat/skin.jpg
X%%DATADIR%%/packages/models/tentus/food-drink/meat/tris.md2
X%%DATADIR%%/packages/models/tentus/food-drink/mug/skin.jpg
X%%DATADIR%%/packages/models/tentus/food-drink/mug/tris.md2
X%%DATADIR%%/packages/models/tentus/food-drink/pear/skin.jpg
X%%DATADIR%%/packages/models/tentus/food-drink/pear/tris.md2
X%%DATADIR%%/packages/models/tentus/food-drink/pie/skin.jpg
X%%DATADIR%%/packages/models/tentus/food-drink/pie/tris.md2
X%%DATADIR%%/packages/models/tentus/food-drink/pieslice/skin.jpg
X%%DATADIR%%/packages/models/tentus/food-drink/pieslice/tris.md2
X%%DATADIR%%/packages/models/tentus/food-drink/winebottle/skin.jpg
X%%DATADIR%%/packages/models/tentus/food-drink/winebottle/tris.md2
X%%DATADIR%%/packages/models/tentus/greenshield/skin.jpg
X%%DATADIR%%/packages/models/tentus/greenshield/tris.md2
X%%DATADIR%%/packages/models/tentus/hammer/skin.jpg
X%%DATADIR%%/packages/models/tentus/hammer/tris.md2
X%%DATADIR%%/packages/models/tentus/key/skin.jpg
X%%DATADIR%%/packages/models/tentus/key/tris.md2
X%%DATADIR%%/packages/models/tentus/ladder/skin.jpg
X%%DATADIR%%/packages/models/tentus/ladder/tris.md2
X%%DATADIR%%/packages/models/tentus/magic/skin.jpg
X%%DATADIR%%/packages/models/tentus/magic/tris.md2
X%%DATADIR%%/packages/models/tentus/moneybag/skin.jpg
X%%DATADIR%%/packages/models/tentus/moneybag/tris.md2
X%%DATADIR%%/packages/models/tentus/pot1/skin.jpg
X%%DATADIR%%/packages/models/tentus/pot1/tris.md2
X%%DATADIR%%/packages/models/tentus/redshield/skin.jpg
X%%DATADIR%%/packages/models/tentus/redshield/tris.md2
X%%DATADIR%%/packages/models/tentus/rope/skin.jpg
X%%DATADIR%%/packages/models/tentus/rope/tris.md2
X%%DATADIR%%/packages/models/tentus/ropelamp/skin.jpg
X%%DATADIR%%/packages/models/tentus/ropelamp/tris.md2
X%%DATADIR%%/packages/models/tentus/settings.cfg
X%%DATADIR%%/packages/models/tentus/sidebarrel/skin.jpg
X%%DATADIR%%/packages/models/tentus/sidebarrel/tris.md2
X%%DATADIR%%/packages/models/tentus/spear/skin.jpg
X%%DATADIR%%/packages/models/tentus/spear/tris.md2
X%%DATADIR%%/packages/models/tentus/woodbench/skin.jpg
X%%DATADIR%%/packages/models/tentus/woodbench/tris.md2
X%%DATADIR%%/packages/models/tree1/md2.cfg
X%%DATADIR%%/packages/models/tree1/skin.jpg
X%%DATADIR%%/packages/models/tree1/tris.md2
X%%DATADIR%%/packages/models/vegetation/bush01/skin.png
X%%DATADIR%%/packages/models/vegetation/bush01/tris.md2
X%%DATADIR%%/packages/models/vegetation/md2.cfg
X%%DATADIR%%/packages/models/vegetation/skin.png
X%%DATADIR%%/packages/models/vegetation/skin02.png
X%%DATADIR%%/packages/models/vegetation/skin03.png
X%%DATADIR%%/packages/models/vegetation/skin04.png
X%%DATADIR%%/packages/models/vegetation/tree00/tris.md2
X%%DATADIR%%/packages/models/vegetation/tree01/tris.md2
X%%DATADIR%%/packages/models/vegetation/tree02/tris.md2
X%%DATADIR%%/packages/models/vegetation/tree03/skin.png
X%%DATADIR%%/packages/models/vegetation/tree03/tris.md2
X%%DATADIR%%/packages/models/vegetation/tree04/tris.md2
X%%DATADIR%%/packages/models/vegetation/tree05/tris.md2
X%%DATADIR%%/packages/models/vegetation/tree06/tris.md2
X%%DATADIR%%/packages/models/vegetation/tree07/skin.png
X%%DATADIR%%/packages/models/vegetation/tree07/tris.md2
X%%DATADIR%%/packages/models/y_armour/armor.txt
X%%DATADIR%%/packages/models/y_armour/skin.jpg
X%%DATADIR%%/packages/models/y_armour/tris.md2
X%%DATADIR%%/packages/nieb/black_bk.jpg
X%%DATADIR%%/packages/nieb/black_dn.jpg
X%%DATADIR%%/packages/nieb/black_ft.jpg
X%%DATADIR%%/packages/nieb/black_lf.jpg
X%%DATADIR%%/packages/nieb/black_rt.jpg
X%%DATADIR%%/packages/nieb/black_up.jpg
X%%DATADIR%%/packages/nieb/morn_bk.jpg
X%%DATADIR%%/packages/nieb/morn_dn.jpg
X%%DATADIR%%/packages/nieb/morn_ft.jpg
X%%DATADIR%%/packages/nieb/morn_lf.jpg
X%%DATADIR%%/packages/nieb/morn_rt.jpg
X%%DATADIR%%/packages/nieb/morn_up.jpg
X%%DATADIR%%/packages/nieb/night_bk.jpg
X%%DATADIR%%/packages/nieb/night_dn.jpg
X%%DATADIR%%/packages/nieb/night_ft.jpg
X%%DATADIR%%/packages/nieb/night_lf.jpg
X%%DATADIR%%/packages/nieb/night_rt.jpg
X%%DATADIR%%/packages/nieb/night_up.jpg
X%%DATADIR%%/packages/nieb/textures/rock01.jpg
X%%DATADIR%%/packages/payne/Box12b.jpg
X%%DATADIR%%/packages/payne/Brick52a.jpg
X%%DATADIR%%/packages/payne/Brick58_512x512.jpg
X%%DATADIR%%/packages/payne/Grate09b.jpg
X%%DATADIR%%/packages/payne/SlimyTile02_128x128.jpg
X%%DATADIR%%/packages/payne/Tile28b.jpg
X%%DATADIR%%/packages/payne/Tile41a.jpg
X%%DATADIR%%/packages/payne/readme.txt
X%%DATADIR%%/packages/readme.txt
X%%DATADIR%%/packages/rorschach/128_ivbr_trim02.jpg
X%%DATADIR%%/packages/rorschach/128_tar_metflr01.jpg
X%%DATADIR%%/packages/rorschach/1_concrete01.jpg
X%%DATADIR%%/packages/rorschach/1_rust_grill01.jpg
X%%DATADIR%%/packages/rorschach/1_rust_grill02.jpg
X%%DATADIR%%/packages/rorschach/1_rust_grill02b.jpg
X%%DATADIR%%/packages/rorschach/1_slimey01.jpg
X%%DATADIR%%/packages/rorschach/1_th_trim01.jpg
X%%DATADIR%%/packages/rorschach/1_th_trim02.jpg
X%%DATADIR%%/packages/rorschach/1r_clocktrim01.jpg
X%%DATADIR%%/packages/rorschach/1r_clocktrim03b.jpg
X%%DATADIR%%/packages/rorschach/1r_column01.jpg
X%%DATADIR%%/packages/rorschach/1r_floor02.jpg
X%%DATADIR%%/packages/rorschach/1r_grill02.jpg
X%%DATADIR%%/packages/rorschach/1r_light01.jpg
X%%DATADIR%%/packages/rorschach/1r_metbrick01.jpg
X%%DATADIR%%/packages/rorschach/1r_metpan05.jpg
X%%DATADIR%%/packages/rorschach/1r_metrim1.jpg
X%%DATADIR%%/packages/rorschach/1r_metwl01.jpg
X%%DATADIR%%/packages/rorschach/1r_plain_met02.jpg
X%%DATADIR%%/packages/rorschach/1r_squ_pan03.jpg
X%%DATADIR%%/packages/rorschach/1r_squ_pan04b.jpg
X%%DATADIR%%/packages/rorschach/1r_steps.jpg
X%%DATADIR%%/packages/rorschach/1r_thickpan03.jpg
X%%DATADIR%%/packages/rorschach/256_gate_rock07.jpg
X%%DATADIR%%/packages/rorschach/256_gate_water02.jpg
X%%DATADIR%%/packages/rorschach/256_iv_floor01.jpg
X%%DATADIR%%/packages/rorschach/256_iv_floor02.jpg
X%%DATADIR%%/packages/rorschach/256_tar_ccolumn01.jpg
X%%DATADIR%%/packages/rorschach/2_064_red_girder02.jpg
X%%DATADIR%%/packages/rorschach/2_128_redpan02.jpg
X%%DATADIR%%/packages/rorschach/2_256_red_thin02.jpg
X%%DATADIR%%/packages/rorschach/2_256_red_thin03.jpg
X%%DATADIR%%/packages/rorschach/2_256_redsup01.jpg
X%%DATADIR%%/packages/rorschach/2_32_red_thin02.jpg
X%%DATADIR%%/packages/rorschach/2_c_thinredtrim03.jpg
X%%DATADIR%%/packages/rorschach/2_c_thinredtrimlight01.jpg
X%%DATADIR%%/packages/rorschach/2_c_tiles01.jpg
X%%DATADIR%%/packages/rorschach/2_conc_celing01.jpg
X%%DATADIR%%/packages/rorschach/2_conc_floorpat02_s.jpg
X%%DATADIR%%/packages/rorschach/2_conc_l01.jpg
X%%DATADIR%%/packages/rorschach/2_conc_wall02.jpg
X%%DATADIR%%/packages/rorschach/2_floor02.jpg
X%%DATADIR%%/packages/rorschach/2_largemet03.jpg
X%%DATADIR%%/packages/rorschach/2_red_floorw01.jpg
X%%DATADIR%%/packages/rorschach/2_red_floorr01.jpg
X%%DATADIR%%/packages/rorschach/2_redtrim03.jpg
X%%DATADIR%%/packages/rorschach/2_whitetrim03.jpg
X%%DATADIR%%/packages/rorschach/2r_plaster_floor01.jpg
X%%DATADIR%%/packages/rorschach/3i_crust.jpg
X%%DATADIR%%/packages/rorschach/3i_rockyfloor.jpg
X%%DATADIR%%/packages/rorschach/3m_metflr_tiles.jpg
X%%DATADIR%%/packages/rorschach/3r_colrust01b.jpg
X%%DATADIR%%/packages/rorschach/3r_light01b.jpg
X%%DATADIR%%/packages/rorschach/3r_lighthh01b.jpg
X%%DATADIR%%/packages/rorschach/3r_metblock01.jpg
X%%DATADIR%%/packages/rorschach/3r_plaster02.jpg
X%%DATADIR%%/packages/rorschach/4_conc_floor01.jpg
X%%DATADIR%%/packages/rorschach/4_met01.jpg
X%%DATADIR%%/packages/rorschach/4_met05b.jpg
X%%DATADIR%%/packages/rorschach/5_blood01.jpg
X%%DATADIR%%/packages/rorschach/5_bricks01.jpg
X%%DATADIR%%/packages/rorschach/5_faces.jpg
X%%DATADIR%%/packages/rorschach/5_light01b.jpg
X%%DATADIR%%/packages/rorschach/5_slabfloor.jpg
X%%DATADIR%%/packages/rorschach/5_trim02.jpg
X%%DATADIR%%/packages/rorschach/64_iv_column01.jpg
X%%DATADIR%%/packages/rorschach/64_warm01.jpg
X%%DATADIR%%/packages/rorschach/hh3_m_light01.jpg
X%%DATADIR%%/packages/rorschach/hh3_m_light03.jpg
X%%DATADIR%%/packages/rorschach/hh3_mw_light01.jpg
X%%DATADIR%%/packages/rorschach/hh3_mw_light03.jpg
X%%DATADIR%%/packages/rorschach/j128_brick01.jpg
X%%DATADIR%%/packages/rorschach/j128_item.jpg
X%%DATADIR%%/packages/rorschach/j128_metpan01.jpg
X%%DATADIR%%/packages/rorschach/j128_metpan05.jpg
X%%DATADIR%%/packages/rorschach/j256_cobl01.jpg
X%%DATADIR%%/packages/rorschach/rorschach_readme.txt
X%%DATADIR%%/packages/schwenz/dt_tile_check.01.jpg
X%%DATADIR%%/packages/schwenz/readme.txt
X%%DATADIR%%/packages/socksky/desert_bk.jpg
X%%DATADIR%%/packages/socksky/desert_dn.jpg
X%%DATADIR%%/packages/socksky/desert_ft.jpg
X%%DATADIR%%/packages/socksky/desert_lf.jpg
X%%DATADIR%%/packages/socksky/desert_rt.jpg
X%%DATADIR%%/packages/socksky/desert_up.jpg
X%%DATADIR%%/packages/socksky/emerald_bk.jpg
X%%DATADIR%%/packages/socksky/emerald_dn.jpg
X%%DATADIR%%/packages/socksky/emerald_ft.jpg
X%%DATADIR%%/packages/socksky/emerald_lf.jpg
X%%DATADIR%%/packages/socksky/emerald_rt.jpg
X%%DATADIR%%/packages/socksky/emerald_up.jpg
X%%DATADIR%%/packages/socksky/frozen_bk.jpg
X%%DATADIR%%/packages/socksky/frozen_dn.jpg
X%%DATADIR%%/packages/socksky/frozen_ft.jpg
X%%DATADIR%%/packages/socksky/frozen_lf.jpg
X%%DATADIR%%/packages/socksky/frozen_rt.jpg
X%%DATADIR%%/packages/socksky/frozen_up.jpg
X%%DATADIR%%/packages/socksky/mars_bk.jpg
X%%DATADIR%%/packages/socksky/mars_dn.jpg
X%%DATADIR%%/packages/socksky/mars_ft.jpg
X%%DATADIR%%/packages/socksky/mars_lf.jpg
X%%DATADIR%%/packages/socksky/mars_rt.jpg
X%%DATADIR%%/packages/socksky/mars_up.jpg
X%%DATADIR%%/packages/socksky/readme.txt
X%%DATADIR%%/packages/sounds/aard/bang.wav
X%%DATADIR%%/packages/sounds/aard/die1.wav
X%%DATADIR%%/packages/sounds/aard/die2.wav
X%%DATADIR%%/packages/sounds/aard/grunt1.wav
X%%DATADIR%%/packages/sounds/aard/grunt2.wav
X%%DATADIR%%/packages/sounds/aard/itempick.wav
X%%DATADIR%%/packages/sounds/aard/jump.wav
X%%DATADIR%%/packages/sounds/aard/land.wav
X%%DATADIR%%/packages/sounds/aard/outofammo.wav
X%%DATADIR%%/packages/sounds/aard/pain1.wav
X%%DATADIR%%/packages/sounds/aard/pain2.wav
X%%DATADIR%%/packages/sounds/aard/pain3.wav
X%%DATADIR%%/packages/sounds/aard/pain4.wav
X%%DATADIR%%/packages/sounds/aard/pain5.wav
X%%DATADIR%%/packages/sounds/aard/pain6.wav
X%%DATADIR%%/packages/sounds/aard/tak.wav
X%%DATADIR%%/packages/sounds/aard/weapload.wav
X%%DATADIR%%/packages/sounds/awesund/Sound.txt
X%%DATADIR%%/packages/sounds/awesund/cg1.wav
X%%DATADIR%%/packages/sounds/awesund/cg2.wav
X%%DATADIR%%/packages/sounds/awesund/cg2_full.wav
X%%DATADIR%%/packages/sounds/awesund/explode.wav
X%%DATADIR%%/packages/sounds/awesund/explodemini.wav
X%%DATADIR%%/packages/sounds/awesund/flaunch.wav
X%%DATADIR%%/packages/sounds/awesund/readmeFX1.txt
X%%DATADIR%%/packages/sounds/awesund/rifle.wav
X%%DATADIR%%/packages/sounds/awesund/rlaunch.wav
X%%DATADIR%%/packages/sounds/awesund/shotgun.wav
X%%DATADIR%%/packages/sounds/free/Sound.txt
X%%DATADIR%%/packages/sounds/free/acid5.wav
X%%DATADIR%%/packages/sounds/free/acid6.wav
X%%DATADIR%%/packages/sounds/free/boing_x.wav
X%%DATADIR%%/packages/sounds/free/chaingun.wav
X%%DATADIR%%/packages/sounds/free/chaingun_once.wav
X%%DATADIR%%/packages/sounds/free/explode.wav
X%%DATADIR%%/packages/sounds/free/itemback.wav
X%%DATADIR%%/packages/sounds/free/itempick.wav
X%%DATADIR%%/packages/sounds/free/launch1.wav
X%%DATADIR%%/packages/sounds/free/piggrunt1.wav
X%%DATADIR%%/packages/sounds/free/piggrunt2.wav
X%%DATADIR%%/packages/sounds/free/pistol.wav
X%%DATADIR%%/packages/sounds/free/punch1.wav
X%%DATADIR%%/packages/sounds/free/punch2.wav
X%%DATADIR%%/packages/sounds/free/rifle1.wav
X%%DATADIR%%/packages/sounds/free/rocketl.wav
X%%DATADIR%%/packages/sounds/free/rocketlaunch.wav
X%%DATADIR%%/packages/sounds/free/rumble.wav
X%%DATADIR%%/packages/sounds/free/shotgun.wav
X%%DATADIR%%/packages/sounds/free/splash1.wav
X%%DATADIR%%/packages/sounds/free/splash2.wav
X%%DATADIR%%/packages/sounds/free/teleport.wav
X%%DATADIR%%/packages/sounds/free/tick.wav
X%%DATADIR%%/packages/sounds/ppm/deathb.wav
X%%DATADIR%%/packages/sounds/ppm/deathd.wav
X%%DATADIR%%/packages/sounds/ppm/deathe.wav
X%%DATADIR%%/packages/sounds/ppm/deathh.wav
X%%DATADIR%%/packages/sounds/ppm/deathr.wav
X%%DATADIR%%/packages/sounds/ppm/deaths.wav
X%%DATADIR%%/packages/sounds/ppm/iceball.wav
X%%DATADIR%%/packages/sounds/ppm/painb.wav
X%%DATADIR%%/packages/sounds/ppm/paind.wav
X%%DATADIR%%/packages/sounds/ppm/paine.wav
X%%DATADIR%%/packages/sounds/ppm/painh.wav
X%%DATADIR%%/packages/sounds/ppm/paino.wav
X%%DATADIR%%/packages/sounds/ppm/painp.wav
X%%DATADIR%%/packages/sounds/ppm/painr.wav
X%%DATADIR%%/packages/sounds/ppm/pains.wav
X%%DATADIR%%/packages/sounds/ppm/slimeball.wav
X%%DATADIR%%/packages/sounds/readme.txt
X%%DATADIR%%/packages/staffy/staffy_bk.jpg
X%%DATADIR%%/packages/staffy/staffy_dn.jpg
X%%DATADIR%%/packages/staffy/staffy_ft.jpg
X%%DATADIR%%/packages/staffy/staffy_lf.jpg
X%%DATADIR%%/packages/staffy/staffy_rt.jpg
X%%DATADIR%%/packages/staffy/staffy_up.jpg
X%%DATADIR%%/packages/subverse/block_wall_02.jpg
X%%DATADIR%%/packages/subverse/brick_wall_01.jpg
X%%DATADIR%%/packages/subverse/brick_wall_06.jpg
X%%DATADIR%%/packages/subverse/crate_space_vents.jpg
X%%DATADIR%%/packages/subverse/chunky_rock.jpg
X%%DATADIR%%/packages/subverse/dry_mud1.jpg
X%%DATADIR%%/packages/subverse/flat_rocks.jpg
X%%DATADIR%%/packages/subverse/floor_tile_1.jpg
X%%DATADIR%%/packages/subverse/info.txt
X%%DATADIR%%/packages/subverse/metal_scratch_tile.jpg
X%%DATADIR%%/packages/subverse/metal_siding_kinks.jpg
X%%DATADIR%%/packages/subverse/puzzel_block.jpg
X%%DATADIR%%/packages/subverse/rock_vinelike.jpg
X%%DATADIR%%/packages/subverse/solid_vent.jpg
X%%DATADIR%%/packages/subverse/stone_path.jpg
X%%DATADIR%%/packages/subverse/wood_crate_05.jpg
X%%DATADIR%%/packages/subverse/wood_crate_1.jpg
X%%DATADIR%%/packages/tech1soc/032-01c.jpg
X%%DATADIR%%/packages/tech1soc/032-02b.jpg
X%%DATADIR%%/packages/tech1soc/032-03d.jpg
X%%DATADIR%%/packages/tech1soc/032-10a.jpg
X%%DATADIR%%/packages/tech1soc/032-10b.jpg
X%%DATADIR%%/packages/tech1soc/032-12d.jpg
X%%DATADIR%%/packages/tech1soc/032-14b.jpg
X%%DATADIR%%/packages/tech1soc/032-15a.jpg
X%%DATADIR%%/packages/tech1soc/032-15b.jpg
X%%DATADIR%%/packages/tech1soc/032lig10bb.jpg
X%%DATADIR%%/packages/tech1soc/032lig11bb.jpg
X%%DATADIR%%/packages/tech1soc/032lig11rb.jpg
X%%DATADIR%%/packages/tech1soc/032lig12bb.jpg
X%%DATADIR%%/packages/tech1soc/032lig12rb.jpg
X%%DATADIR%%/packages/tech1soc/032lig12ya.jpg
X%%DATADIR%%/packages/tech1soc/032lig20yb.jpg
X%%DATADIR%%/packages/tech1soc/064-11b.jpg
X%%DATADIR%%/packages/tech1soc/064-12a.jpg
X%%DATADIR%%/packages/tech1soc/064-13b.jpg
X%%DATADIR%%/packages/tech1soc/064-15b.jpg
X%%DATADIR%%/packages/tech1soc/064-20a.jpg
X%%DATADIR%%/packages/tech1soc/064-20b.jpg
X%%DATADIR%%/packages/tech1soc/064-22b.jpg
X%%DATADIR%%/packages/tech1soc/064lig20bb.jpg
X%%DATADIR%%/packages/tech1soc/064lig22bb.jpg
X%%DATADIR%%/packages/tech1soc/064lig22rb.jpg
X%%DATADIR%%/packages/tech1soc/064lig22wb.jpg
X%%DATADIR%%/packages/tech1soc/128-05b.jpg
X%%DATADIR%%/packages/tech1soc/128-05c.jpg
X%%DATADIR%%/packages/tech1soc/blank01a.jpg
X%%DATADIR%%/packages/tech1soc/blank01c.jpg
X%%DATADIR%%/packages/tech1soc/blank02a.jpg
X%%DATADIR%%/packages/tech1soc/blank02b.jpg
X%%DATADIR%%/packages/tech1soc/blank03a.jpg
X%%DATADIR%%/packages/tech1soc/blank03d.jpg
X%%DATADIR%%/packages/tech1soc/block01b.jpg
X%%DATADIR%%/packages/tech1soc/block01c.jpg
X%%DATADIR%%/packages/tech1soc/block10b.jpg
X%%DATADIR%%/packages/tech1soc/block19b.jpg
X%%DATADIR%%/packages/tech1soc/chain_mesh2.jpg
X%%DATADIR%%/packages/tech1soc/grate1b.jpg
X%%DATADIR%%/packages/tech1soc/grate_brown1.jpg
X%%DATADIR%%/packages/tech1soc/grate_brown3.jpg
X%%DATADIR%%/packages/tech1soc/grill_wall01b.jpg
X%%DATADIR%%/packages/tech1soc/half_grill_wall01b.jpg
X%%DATADIR%%/packages/tech1soc/half_grill_wall03b.jpg
X%%DATADIR%%/packages/tech1soc/mat4b.jpg
X%%DATADIR%%/packages/tech1soc/matbrown_lgt2.jpg
X%%DATADIR%%/packages/tech1soc/met_wall01a.jpg
X%%DATADIR%%/packages/tech1soc/met_wall01c.jpg
X%%DATADIR%%/packages/tech1soc/mix_wall03a.jpg
X%%DATADIR%%/packages/tech1soc/mix_wall03ab.jpg
X%%DATADIR%%/packages/tech1soc/o128-02a.jpg
X%%DATADIR%%/packages/tech1soc/octlig01bc.jpg
X%%DATADIR%%/packages/tech1soc/panel20c.jpg
X%%DATADIR%%/packages/tech1soc/panel40c.jpg
X%%DATADIR%%/packages/tech1soc/s064-02a.jpg
X%%DATADIR%%/packages/tech1soc/s064-02b.jpg
X%%DATADIR%%/packages/tech1soc/s064-02c.jpg
X%%DATADIR%%/packages/tech1soc/s064-03a.jpg
X%%DATADIR%%/packages/tech1soc/s064-03b.jpg
X%%DATADIR%%/packages/tech1soc/s064-03c.jpg
X%%DATADIR%%/packages/tech1soc/s128-01c.jpg
X%%DATADIR%%/packages/tech1soc/s128-02a.jpg
X%%DATADIR%%/packages/tech1soc/s128-02b.jpg
X%%DATADIR%%/packages/tech1soc/s128-03b.jpg
X%%DATADIR%%/packages/tech1soc/s128-06b.jpg
X%%DATADIR%%/packages/tech1soc/s128-07e.jpg
X%%DATADIR%%/packages/tech1soc/s256-01c.jpg
X%%DATADIR%%/packages/tech1soc/s256-01d.jpg
X%%DATADIR%%/packages/tech1soc/s256-02a.jpg
X%%DATADIR%%/packages/tech1soc/s256-02b.jpg
X%%DATADIR%%/packages/tech1soc/spring1.jpg
X%%DATADIR%%/packages/tech1soc/spring2.jpg
X%%DATADIR%%/packages/tech1soc/spring3.jpg
X%%DATADIR%%/packages/tech1soc/sqrlig02wb.jpg
X%%DATADIR%%/packages/tech1soc/sqrlig03bc.jpg
X%%DATADIR%%/packages/tech1soc/tech1soc_readme.txt
X%%DATADIR%%/packages/tech1soc/zdet_trim2a.jpg
X%%DATADIR%%/packages/tech1soc/zdet_trim5b.jpg
X%%DATADIR%%/packages/tech1soc/zdetlig01bb.jpg
X%%DATADIR%%/packages/tech1soc/zdetlig02bb.jpg
X%%DATADIR%%/packages/tech1soc/zdetlig04bb.jpg
X%%DATADIR%%/packages/than_ind/cretewall03.jpg
X%%DATADIR%%/packages/than_ind/floor02.jpg
X%%DATADIR%%/packages/than_ind/floor05.jpg
X%%DATADIR%%/packages/than_ind/floor06.jpg
X%%DATADIR%%/packages/than_ind/light03.jpg
X%%DATADIR%%/packages/than_ind/than_industrial.txt
X%%DATADIR%%/packages/than_ind/trim04.jpg
X%%DATADIR%%/packages/than_ind/trim21.jpg
X%%DATADIR%%/packages/than_ind/trlight01.jpg
X%%DATADIR%%/packages/than_ind/trlight06.jpg
X%%PORTDOCS%%@dirrm %%DOCSDIR%%/dev
X%%PORTDOCS%%@dirrm %%DOCSDIR%%/images
X%%PORTDOCS%%@dirrm %%DOCSDIR%%
X@dirrm %%DATADIR%%/packages/dg
X@dirrm %%DATADIR%%/packages/jf1
X@dirrm %%DATADIR%%/packages/aard
X@dirrm %%DATADIR%%/packages/base
X@dirrm %%DATADIR%%/packages/dash
X@dirrm %%DATADIR%%/packages/cube
X@dirrm %%DATADIR%%/packages/ik2k/env
X@dirrm %%DATADIR%%/packages/ik2k
X@dirrm %%DATADIR%%/packages/lego
X@dirrm %%DATADIR%%/packages/kurt
X@dirrm %%DATADIR%%/packages/nieb/textures
X@dirrm %%DATADIR%%/packages/nieb
X@dirrm %%DATADIR%%/packages/tech1soc
X@dirrm %%DATADIR%%/packages/payne
X@dirrm %%DATADIR%%/packages/schwenz
X@dirrm %%DATADIR%%/packages/fanatic
X@dirrm %%DATADIR%%/packages/socksky
X@dirrm %%DATADIR%%/packages/boxtex/32
X@dirrm %%DATADIR%%/packages/boxtex/64
X@dirrm %%DATADIR%%/packages/boxtex/128
X@dirrm %%DATADIR%%/packages/boxtex
X@dirrm %%DATADIR%%/packages/ikbase
X@dirrm %%DATADIR%%/packages/than_ind
X@dirrm %%DATADIR%%/packages/models/dcp/ivy
X@dirrm %%DATADIR%%/packages/models/dcp/cart
X@dirrm %%DATADIR%%/packages/models/dcp/cask
X@dirrm %%DATADIR%%/packages/models/dcp/reed
X@dirrm %%DATADIR%%/packages/models/dcp/sack
X@dirrm %%DATADIR%%/packages/models/dcp/vase
X@dirrm %%DATADIR%%/packages/models/dcp/vent
X@dirrm %%DATADIR%%/packages/models/dcp/console
X@dirrm %%DATADIR%%/packages/models/dcp/groundlamp
X@dirrm %%DATADIR%%/packages/models/dcp/bench
X@dirrm %%DATADIR%%/packages/models/dcp/chest
X@dirrm %%DATADIR%%/packages/models/dcp/grass
X@dirrm %%DATADIR%%/packages/models/dcp/leafs
X@dirrm %%DATADIR%%/packages/models/dcp/qb2x2
X@dirrm %%DATADIR%%/packages/models/dcp/qb4x4
X@dirrm %%DATADIR%%/packages/models/dcp/qb8x8
X@dirrm %%DATADIR%%/packages/models/dcp/tree2
X@dirrm %%DATADIR%%/packages/models/dcp/tree3
X@dirrm %%DATADIR%%/packages/models/dcp/valve
X@dirrm %%DATADIR%%/packages/models/dcp/waterbowl
X@dirrm %%DATADIR%%/packages/models/dcp/palmtree
X@dirrm %%DATADIR%%/packages/models/dcp/smplant
X@dirrm %%DATADIR%%/packages/models/dcp/mushroom
X@dirrm %%DATADIR%%/packages/models/dcp/barrel
X@dirrm %%DATADIR%%/packages/models/dcp/candle
X@dirrm %%DATADIR%%/packages/models/dcp/firebowl
X@dirrm %%DATADIR%%/packages/models/dcp/jumppad2
X@dirrm %%DATADIR%%/packages/models/dcp/insect
X@dirrm %%DATADIR%%/packages/models/dcp/pillar
X@dirrm %%DATADIR%%/packages/models/dcp/plant1
X@dirrm %%DATADIR%%/packages/models/dcp/thorns
X@dirrm %%DATADIR%%/packages/models/dcp/turret
X@dirrm %%DATADIR%%/packages/models/dcp/streetlamp
X@dirrm %%DATADIR%%/packages/models/dcp/palette
X@dirrm %%DATADIR%%/packages/models/dcp/chandelier
X@dirrm %%DATADIR%%/packages/models/dcp/biotank
X@dirrm %%DATADIR%%/packages/models/dcp/hanginlamp
X@dirrm %%DATADIR%%/packages/models/dcp
X@dirrm %%DATADIR%%/packages/models/gibc
X@dirrm %%DATADIR%%/packages/models/gibh
X@dirrm %%DATADIR%%/packages/models/nieb/nothing
X@dirrm %%DATADIR%%/packages/models/nieb
X@dirrm %%DATADIR%%/packages/models/quad
X@dirrm %%DATADIR%%/packages/models/boost
X@dirrm %%DATADIR%%/packages/models/flags/red
X@dirrm %%DATADIR%%/packages/models/flags/blue
X@dirrm %%DATADIR%%/packages/models/flags/neutral
X@dirrm %%DATADIR%%/packages/models/flags
X@dirrm %%DATADIR%%/packages/models/makke/nocamp
X@dirrm %%DATADIR%%/packages/models/makke/tricky/sign1
X@dirrm %%DATADIR%%/packages/models/makke/tricky/sign2
X@dirrm %%DATADIR%%/packages/models/makke/tricky/sign3
X@dirrm %%DATADIR%%/packages/models/makke/tricky/sign4
X@dirrm %%DATADIR%%/packages/models/makke/tricky
X@dirrm %%DATADIR%%/packages/models/makke/strahler
X@dirrm %%DATADIR%%/packages/models/makke
X@dirrm %%DATADIR%%/packages/models/tree1
X@dirrm %%DATADIR%%/packages/models/grenades
X@dirrm %%DATADIR%%/packages/models/rockets
X@dirrm %%DATADIR%%/packages/models/y_armour
X@dirrm %%DATADIR%%/packages/models/rrounds
X@dirrm %%DATADIR%%/packages/models/vegetation/bush01
X@dirrm %%DATADIR%%/packages/models/vegetation/tree00
X@dirrm %%DATADIR%%/packages/models/vegetation/tree01
X@dirrm %%DATADIR%%/packages/models/vegetation/tree02
X@dirrm %%DATADIR%%/packages/models/vegetation/tree03
X@dirrm %%DATADIR%%/packages/models/vegetation/tree04
X@dirrm %%DATADIR%%/packages/models/vegetation/tree05
X@dirrm %%DATADIR%%/packages/models/vegetation/tree06
X@dirrm %%DATADIR%%/packages/models/vegetation/tree07
X@dirrm %%DATADIR%%/packages/models/vegetation
X@dirrm %%DATADIR%%/packages/models/g_armour
X@dirrm %%DATADIR%%/packages/models/carrot
X@dirrm %%DATADIR%%/packages/models/bridge
X@dirrm %%DATADIR%%/packages/models/switch1
X@dirrm %%DATADIR%%/packages/models/switch2
X@dirrm %%DATADIR%%/packages/models/monster/rat
X@dirrm %%DATADIR%%/packages/models/monster/ogro
X@dirrm %%DATADIR%%/packages/models/monster/bauul
X@dirrm %%DATADIR%%/packages/models/monster/rhino
X@dirrm %%DATADIR%%/packages/models/monster/slith
X@dirrm %%DATADIR%%/packages/models/monster/goblin
X@dirrm %%DATADIR%%/packages/models/monster/knight
X@dirrm %%DATADIR%%/packages/models/monster/hellpig
X@dirrm %%DATADIR%%/packages/models/monster
X@dirrm %%DATADIR%%/packages/models/health
X@dirrm %%DATADIR%%/packages/models/objects/fire
X@dirrm %%DATADIR%%/packages/models/objects/bed01
X@dirrm %%DATADIR%%/packages/models/objects/torch
X@dirrm %%DATADIR%%/packages/models/objects/lantern01
X@dirrm %%DATADIR%%/packages/models/objects/lantern02
X@dirrm %%DATADIR%%/packages/models/objects/table01
X@dirrm %%DATADIR%%/packages/models/objects/med_chand
X@dirrm %%DATADIR%%/packages/models/objects/well_base
X@dirrm %%DATADIR%%/packages/models/objects/well_roof
X@dirrm %%DATADIR%%/packages/models/objects/woodchop
X@dirrm %%DATADIR%%/packages/models/objects/lamp01
X@dirrm %%DATADIR%%/packages/models/objects/lamp02
X@dirrm %%DATADIR%%/packages/models/objects/window01
X@dirrm %%DATADIR%%/packages/models/objects/window02/window02_1
X@dirrm %%DATADIR%%/packages/models/objects/window02/window02_2
X@dirrm %%DATADIR%%/packages/models/objects/window02
X@dirrm %%DATADIR%%/packages/models/objects/window03
X@dirrm %%DATADIR%%/packages/models/objects/sail01
X@dirrm %%DATADIR%%/packages/models/objects/sign01
X@dirrm %%DATADIR%%/packages/models/objects/torch_cold
X@dirrm %%DATADIR%%/packages/models/objects/bench01
X@dirrm %%DATADIR%%/packages/models/objects/chair01
X@dirrm %%DATADIR%%/packages/models/objects
X@dirrm %%DATADIR%%/packages/models/shells
X@dirrm %%DATADIR%%/packages/models/tentus/key
X@dirrm %%DATADIR%%/packages/models/tentus/pot1
X@dirrm %%DATADIR%%/packages/models/tentus/rope
X@dirrm %%DATADIR%%/packages/models/tentus/anvil
X@dirrm %%DATADIR%%/packages/models/tentus/bombs
X@dirrm %%DATADIR%%/packages/models/tentus/books/flat
X@dirrm %%DATADIR%%/packages/models/tentus/books/multi
X@dirrm %%DATADIR%%/packages/models/tentus/books
X@dirrm %%DATADIR%%/packages/models/tentus/magic
X@dirrm %%DATADIR%%/packages/models/tentus/spear
X@dirrm %%DATADIR%%/packages/models/tentus/fattree
X@dirrm %%DATADIR%%/packages/models/tentus/barrel
X@dirrm %%DATADIR%%/packages/models/tentus/moneybag
X@dirrm %%DATADIR%%/packages/models/tentus/chains/chain
X@dirrm %%DATADIR%%/packages/models/tentus/chains/curvechain
X@dirrm %%DATADIR%%/packages/models/tentus/chains
X@dirrm %%DATADIR%%/packages/models/tentus/hammer
X@dirrm %%DATADIR%%/packages/models/tentus/ropelamp
X@dirrm %%DATADIR%%/packages/models/tentus/ladder
X@dirrm %%DATADIR%%/packages/models/tentus/redshield
X@dirrm %%DATADIR%%/packages/models/tentus/greenshield
X@dirrm %%DATADIR%%/packages/models/tentus/food-drink/mug
X@dirrm %%DATADIR%%/packages/models/tentus/food-drink/pie
X@dirrm %%DATADIR%%/packages/models/tentus/food-drink/bowl
X@dirrm %%DATADIR%%/packages/models/tentus/food-drink/meat
X@dirrm %%DATADIR%%/packages/models/tentus/food-drink/pear
X@dirrm %%DATADIR%%/packages/models/tentus/food-drink/apple
X@dirrm %%DATADIR%%/packages/models/tentus/food-drink/pieslice
X@dirrm %%DATADIR%%/packages/models/tentus/food-drink/goblet
X@dirrm %%DATADIR%%/packages/models/tentus/food-drink/appleslice
X@dirrm %%DATADIR%%/packages/models/tentus/food-drink/winebottle
X@dirrm %%DATADIR%%/packages/models/tentus/food-drink
X@dirrm %%DATADIR%%/packages/models/tentus/woodbench
X@dirrm %%DATADIR%%/packages/models/tentus/sidebarrel
X@dirrm %%DATADIR%%/packages/models/tentus
X@dirrm %%DATADIR%%/packages/models/teleporter
X@dirrm %%DATADIR%%/packages/models/hudguns/gl
X@dirrm %%DATADIR%%/packages/models/hudguns/fist
X@dirrm %%DATADIR%%/packages/models/hudguns/rifle
X@dirrm %%DATADIR%%/packages/models/hudguns/shotg
X@dirrm %%DATADIR%%/packages/models/hudguns/chaing
X@dirrm %%DATADIR%%/packages/models/hudguns/pistol
X@dirrm %%DATADIR%%/packages/models/hudguns/rocket
X@dirrm %%DATADIR%%/packages/models/hudguns
X@dirrm %%DATADIR%%/packages/models/bullets
X@dirrm %%DATADIR%%/packages/models
X@dirrm %%DATADIR%%/packages/rorschach
X@dirrm %%DATADIR%%/packages/egyptsoc
X@dirrm %%DATADIR%%/packages/sounds/ppm
X@dirrm %%DATADIR%%/packages/sounds/aard
X@dirrm %%DATADIR%%/packages/sounds/free
X@dirrm %%DATADIR%%/packages/sounds/awesund
X@dirrm %%DATADIR%%/packages/sounds
X@dirrm %%DATADIR%%/packages/staffy
X@dirrm %%DATADIR%%/packages/golgotha
X@dirrm %%DATADIR%%/packages/subverse
X@dirrm %%DATADIR%%/packages
X@dirrm %%DATADIR%%/data/martin
X@dirrm %%DATADIR%%/data
X@dirrm %%DATADIR%%
END-of-sauerbraten/pkg-plist
echo x - sauerbraten/distinfo
sed 's/^X//' >sauerbraten/distinfo << 'END-of-sauerbraten/distinfo'
XMD5 (sauerbraten_2006_03_20_shader_edition_linux.tar.gz) = 0eb564fc664145c3744780a070c8bfec
XSHA256 (sauerbraten_2006_03_20_shader_edition_linux.tar.gz) = e3cb43409e883cbfc21dabf62d7e5d033c82dfc8c6672d21ed11899278aefd8a
XMD5 (sauerbraten_2006_03_20_shader_edition_linux.tar.gz) = 51374842
END-of-sauerbraten/distinfo
echo c - sauerbraten/files
mkdir -p sauerbraten/files > /dev/null 2>&1
echo x - sauerbraten/files/patch-src_Makefile
sed 's/^X//' >sauerbraten/files/patch-src_Makefile << 'END-of-sauerbraten/files/patch-src_Makefile'
X--- src/Makefile	Mon Mar 20 03:09:19 2006
X+++ src/Makefile	Mon Mar 27 11:48:36 2006
X@@ -1,9 +1,8 @@
X-CXX=g++
X-CXXOPTFLAGS=-Wall -fsigned-char -O3 -fomit-frame-pointer
X-CXXFLAGS=$(CXXOPTFLAGS) -Ienet/include -I. -Ishared -Iengine -Ifpsgame `sdl-config --cflags`
X+CXX=%%CXX%%
X+CXXFLAGS=%%CXXFLAGS%% -I%%X11BASE%%/include -Ienet/include -I. -Ishared -Iengine -Ifpsgame `sdl11-config --cflags` -DHAS_SOCKLEN_T
X 
X-PLATFORM_PREFIX=linux
X-CLIENT_LIBS=-Lenet -lenet `sdl-config --libs` -lSDL_image -lSDL_mixer -lz -lGL -lGLU 
X+PLATFORM_PREFIX=FreeBSD
X+CLIENT_LIBS=-L%%X11BASE%%/lib -Lenet -lenet `sdl11-config --libs` -lSDL_image -lSDL_mixer -lz -lGL -lGLU 
X CLIENT_OBJS= \
X 	shared/tools.o \
X 	engine/bsp.o \
X@@ -42,11 +41,11 @@
X all: libenet client server
X 
X libenet:
X-	-make -C enet/ all
X+	-gmake -C enet/ all
X 
X clean:
X 	-rm -f $(SERVER_OBJS) $(CLIENT_OBJS) sauer_server sauer_client
X-	-make -C enet/ clean
X+	-gmake -C enet/ clean
X 
X engine/server-standalone.o:
X 	$(CXX) $(CXXFLAGS) -DSTANDALONE -c -o engine/server-standalone.o engine/server.cpp
END-of-sauerbraten/files/patch-src_Makefile
echo x - sauerbraten/files/sauer_client.in
sed 's/^X//' >sauerbraten/files/sauer_client.in << 'END-of-sauerbraten/files/sauer_client.in'
X#!/bin/sh
X
X# The executable needs to be run from its data directory, and needs to store
X# configuration in it. We therefore mirror the data directory hierarchy in
X# ~/.sauerbraten, and create symlinks to the data files.
X
Xif [ -d "~/.sauerbraten" ]; then
X	cd ~/.sauerbraten || exit 1
X	exec %%PREFIX%%/libexec/sauer_client
Xelse
X	cd %%DATADIR%% || exit 1
X	find * -type d -exec mkdir -p ~/.sauerbraten/{} \; || exit 1
X	find * -type f -exec ln -s %%DATADIR%%/{} ~/.sauerbraten/{} \; 2>/dev/null || exit 1
X	cd ~/.sauerbraten || exit 1
X	exec %%PREFIX%%/libexec/sauer_client
Xfi
END-of-sauerbraten/files/sauer_client.in
echo x - sauerbraten/files/sauer_server.in
sed 's/^X//' >sauerbraten/files/sauer_server.in << 'END-of-sauerbraten/files/sauer_server.in'
X#!/bin/sh
X
X# The executable needs to be run from its data directory, and needs to store
X# configuration in it. We therefore mirror the data directory hierarchy in
X# ~/.sauerbraten, and create symlinks to the data files.
X
Xif [ -d "~/.sauerbraten" ]; then
X	cd ~/.sauerbraten || exit 1
X	exec %%PREFIX%%/libexec/sauer_server
Xelse
X	cd %%DATADIR%% || exit 1
X	find * -type d -exec mkdir -p ~/.sauerbraten/{} \; || exit 1
X	find * -type f -exec ln -s %%DATADIR%%/{} ~/.sauerbraten/{} \; 2>/dev/null || exit 1
X	cd ~/.sauerbraten || exit 1
X	exec %%PREFIX%%/libexec/sauer_server
Xfi
END-of-sauerbraten/files/sauer_server.in
echo x - sauerbraten/files/pkg-message.in
sed 's/^X//' >sauerbraten/files/pkg-message.in << 'END-of-sauerbraten/files/pkg-message.in'
X###############################################################################
X
X1) First time, sauerbraten create ~/.sauerbraten directory and symlinks
X2) Config files are into ~/.sauerbraten directory.
X3) See %%DATADIR%%/data/keymap.cfg, if you want add new bind into 
X   ~/.sauerbraten/config.cfg
X4) Enjoy it ;)
X
X###############################################################################
END-of-sauerbraten/files/pkg-message.in
exit
--- sauerbraten-20060320.shar ends here ---

Greetings
ACM
-- 
Grupo de Usuarios *BSD Peru - BSDPeru
http://www.bsd.org.pe
Comment 2 Jose Alonso Cardenas Marquez 2006-03-27 18:56:59 UTC
- Fix pkg-plist

--- pkg-plist   Mon Mar 27 12:52:53 2006
+++ pkg-plist   Mon Mar 27 12:48:02 2006
@@ -340,6 +340,21 @@
 %%DATADIR%%/packages/egyptsoc/v128-03a.jpg
 %%DATADIR%%/packages/egyptsoc/wood17.jpg
 %%DATADIR%%/packages/egyptsoc/woodmgrid1a.jpg
+%%DATADIR%%/packages/fanatic/1.ogg
+%%DATADIR%%/packages/fanatic/2.ogg
+%%DATADIR%%/packages/fanatic/3.ogg
+%%DATADIR%%/packages/fanatic/4.ogg
+%%DATADIR%%/packages/fanatic/5.ogg
+%%DATADIR%%/packages/fanatic/6.ogg
+%%DATADIR%%/packages/fanatic/7.ogg
+%%DATADIR%%/packages/fanatic/8.ogg
+%%DATADIR%%/packages/fanatic/9.ogg
+%%DATADIR%%/packages/fanatic/10.ogg
+%%DATADIR%%/packages/fanatic/11.ogg
+%%DATADIR%%/packages/fanatic/12.ogg
+%%DATADIR%%/packages/fanatic/13.ogg
+%%DATADIR%%/packages/fanatic/14.ogg
+%%DATADIR%%/packages/fanatic/15.ogg
 %%DATADIR%%/packages/fanatic/Track Names.txt
 %%DATADIR%%/packages/golgotha/lava.jpg
 %%DATADIR%%/packages/golgotha/water2.jpg

Greetings
ACM
-- 
Grupo de Usuarios *BSD Peru - BSDPeru
http://www.bsd.org.pe
Comment 3 Jose Alonso Cardenas Marquez 2006-03-27 19:04:42 UTC
- Ops, fix Makefile

--- Makefile    Mon Mar 27 13:02:09 2006
+++ Makefile    Mon Mar 27 12:45:27 2006
@@ -43,7 +43,7 @@
        @${MKDIR} ${DATADIR}
        @cd ${WRKSRC} && \
                ${FIND} -E ${SAUDATDIR} -type d -exec ${MKDIR} "${DATADIR}/{}" \; && \
-               ${FIND} -E ${SAUDATDIR} -type f -iregex ".*\.(png|cfg|jpg|ogz|txt|md2|ms3d|qc|wav)" \
+               ${FIND} -E ${SAUDATDIR} -type f -iregex ".*\.(png|cfg|jpg|ogz|txt|md2|ms3d|qc|wav|ogg)" \
                        -exec ${INSTALL_DATA} "{}" "${DATADIR}/{}" \;
 .if !defined(NOPORTDOCS)
        @${MKDIR} ${DOCSDIR}


Greetings
ACM
-- 
Grupo de Usuarios *BSD Peru - BSDPeru
http://www.bsd.org.pe
Comment 4 Sam Lawrance freebsd_committer 2006-04-30 00:27:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Grab
Comment 5 Sam Lawrance freebsd_committer 2006-04-30 11:25:45 UTC
State Changed
From-To: open->closed

Committed, thanks!  I added some more info to the pkg-descr. 
Also marked the port broken on 4.x, since it doesn't build there.